Introduzione

Mai pensato di dirigere un film? E di controllare tutti i processi creativi e prendervi cura delle attività di montaggio e del processo post-produzione? Grazie alla tecnologia informatica di oggi tutto questo è possibile a chiunque disponga di periferiche di registrazione, periferiche di acquisizione, un computer e, ovviamente, PowerDirector, la nuova sensazionale applicazione software.

In verità, i software per il video editing hanno i loro difetti. Sin dall'avvento dei computer, con la loro incredibile diffusione e la vertiginosa ascesa della velocità di elaborazione, queste applicazioni si sono enormemente sviluppate. E tuttavia rimangono ancora soggette a un grande, tipico, limite: l'enorme quantità di spazio su disco necessario per l'acquisizione dei dati video non elaborati. Ecco perché, ancora oggi, molti scelgono di eseguire le attività di montaggio con delle apparecchiature analogiche.

Ciò che fa di PowerDirector la stella più brillante dell'industria è, in breve, la sua capacità di risparmiare sui tempi di produzione grazie alla Smart Video Rendering Technology (SVRT). Per produrre scene con i formati MPEG e DV AVI che non contengono effetti non sono più necessarie ulteriori compressioni e decompressioni, il che consente di risparmiare moltissimo tempo rispetto al software della concorrenza che obbliga a comprimere e decomprimere l'intero filmato!

PowerDirector include funzioni fantastiche che consentono di eseguire operazioni stupefacenti, ad esempio:

  • modifica delle velocità video
  • rilevamento di scene
  • *acquisizione direttamente dalle videocamere DV sia in tempo reale che non in tempo reale
  • una Masterizzazione guidata CD che consente di creare e masterizzare i dischi video.
  • aggiunta di titoli ai segmenti
  • aggiunta di flussi audio ai segmenti
  • *immagine nell'immagine (aggiunta di video o immagini a un segmento video già esistente)
  • *una vasta raccolta di effetti di transizione, video e titoli
  • *file audio principali
  • *sfondi

e praticamente tutto quello che si può desiderare.

Nota: Le funzioni contrassegnate con un asterisco (*) possono variare per disponibilità o numero in base alla versione di PowerDirector in uso. Per acquistare la versione completa, visitare www.gocyberlink.com.


Requisiti di sistema

  • Windows 98SE, ME, 2000, XP


Requisiti hardware

  • Pentium II 450 o superiore

Nota: Per informazioni sui requisiti hardware necessari per l'acquisizione da videocamere DV o da dispositivi analogici, consultare il file Leggimi più aggiornato.
  • 200MB di spazio libero su disco rigido
  • Periferiche per l'acquisizione video (opzionali)
    • schede di acquisizione (PCI, USB, FireWire o altri formati FireWire)
    • videocamera DV o videoregistratore DV
    • videocamere analogiche o videoregistratori in 8mm, Hi8, VHS, VHS-C o formati Beta
    • telecamera digitale
    • telecamera PC
  • Riproduzione
    • Flusso Internet: Pentium II 266 con tecnologia MMX, Microsoft Windows Media Player 7.0, IE 5.0
    • Presentazione su desktop: Pentium II 266 con tecnologia MMX


supportati

PowerDirector supporta i seguenti tipi di file per l'input e l'output.

Tipo di supporto multimediale
Input
Uscita
Immagine
    • BMP
    • GIF
    • JPG
    • TIF

    • BMP
    • GIF
    • JPG
Video
    • Windows AVI
    • DV AVI
    • MPEG-1
    • MPEG-2
    • Windows AVI
    • DivX AVI
    • DV AVI
    • MPEG-1
    • MPEG-2
    • RealVideo
    • QuickTime
    • WMV


Panoramica grafica

In questa sezione viene illustrata l'interfaccia utente di PowerDirector insieme agli elementi principali. I quattro elementi principali dell'interfaccia di PowerDirector includono:

    • l''archivio
    • la Sequenza
    • la finestra Anteprima
    • la Manopola Modalità

Nell'immagine seguente dell'area di lavoro di PowerDirector, i quattro elementi sopra menzionati sono indicati mediante numeri (1-4) che corrispondono alle sezioni che descrivono più dettagliatamente ciascun elemento. Ognuna di queste sezioni contiene a sua volta un grafico con richiami e una tabella con le descrizioni di ogni elemento.


Area di lavoro di PowerDirector

 | Pulsante/Icona | Descrizione
1 | Archivio | Contiene i file multimediali da utilizzare nella sequenza
2 | Sequenza | Contiene segmenti multimediali completati, transizioni, effetti e impostazioni utente da utilizzare insieme per realizzare un filmato.
3 | Finestra Anteprima | Consente di visualizzare in anteprima i segmenti multimediali, le transizioni e gli effetti speciali
4 | Manopola Modalità | Consente di spostarsi tra le modalità di modifica
A | i-Power | Attiva i-Power sul Web per ottenere risorse
B | Riduci a icona | Riduce al minimo PowerDirector
C | Esci | Esce da PowerDirector
D | Cestino | Elimina i segmenti multimediali dell'archivio o della sequenza
E | Volume | Regola il volume


1. Archivio

 | Pulsante/Icona | Descrizione
A | Mostra tutti i file multimediali | Mostra tutti i file multimediali nell'Archivio
B | Mostra video | Mostra tutti i file video nell'Archivio
C | Mostra audio | Mostra tutti i file audio nell'Archivio
D | Mostra immagini | Mostra tutti i file immagine nell'Archivio
E | Mostra aree colore | Mostra gli sfondi a colori nell'archivio
F | Rilevare Scene | Rileva le scene per un file selezionato nell'Archivio
G | Importa file multimediali | Importa i file multimediali
H | Importa directory | Importa tutti i file multimediali in una directory
I | Anteprime | Visualizza i file multimediali dell'archivio sotto forma di anteprime
J | Dettagli | Visualizza i file multimediali dell'Archivio sotto forma di icone grandi


Modalità aree colore

 | Pulsante/Icona | Descrizione
A | Nuova aree colore | Mostra le aree colore predefinite nell'archivio
B | Ripristina aree colore predefinite | Rimuove le aree colore personalizzate e ripristina quelle predefinite


2. Sequenza

 | Pulsante/Icona | Descrizione
A | Play (inizia filmato) | Riproduce il filmato (anteprima prima della realizzazione)
B | Filigrana principale | Attiva la modalità Filigrana principale
C | Audio principale | Attiva la modalità Audio principale
D | Scorrimento a sinistra | Sposta la sequenza a sinistra
E | Scorrimento a destra | Sposta la sequenza a destra


3. Finestra Anteprima

 | Pulsante/Icona | Descrizione
A | Stop | Interrompe la riproduzione del file
B | Riproduci/Sospendi | Riproduce o sospende il file
C | Inizio | Torna all'inizio del file
D | Aggiungi | Aggiunge il segmento alla sequenza (se pertinente)
E | Fine | Va alla fine del file
F | Fotogramma precedente | Passa al fotogramma precedente
G | Fotogramma successivo | Passa al fotogramma successivo
H | Registra | Registra il file (se la modalità attiva lo consente)

Nota: Le durate vengono visualizzate come HH:MM:SS:FF, ovvero ore: minuti: secondi: frazioni.


4. Modalità Manopola

 | Pulsante/Icona | Descrizione
A | Modalità anteprima | Passa alla modalità Anteprima predefinita.
B | Modalità regolazione | Passa alla modalità Regolazione
C | Modalità Veocità | Passa alla Modalità Velocità
D | Modalità titoli | Passa alla Modalità titoli
E | Modalità effetti | Passa alla Modalità effetti
F | Modalità PiP | Passa alla Modalità Immagine nell'immagine (PiP)
G | Modalità Audio | Passa alla Modalità audio
H | Modalità passaggio | Passa alla Modalità passaggio
I | Modalità Acquisizione | Passa alla modalità Acquisizione
J | Masterizzazione guidata CD | Apre la Masterizzazione guidata CD
K | Realizza un filmato | Passa alla Modalità realizza un filmato


Modalità acquisizione

 | Pulsante/Icona | Descrizione
A | Acquisizione audio | Acquisisce solo la sorgente audio
B | Acquisizione video analogico | Acquisisce sorgenti audio e video (se pertinente)
C | Acquisizione DV | Acquisisce la sorgente DV
D | Impostazioni video | Impostazioni per sorgenti e profili audio/video
E | Impostazione del profilo | Impostazioni per sorgenti e profili audio/video
F | Impostazione audio | Impostazioni per sorgenti e profili audio/video


Modalità AcquisizioneDV VCR

 | Pulsante/Icona | Descrizione
A | Stop | Interrompe la registrazione del file (può anche interrompere la riproduzione del nastro DV)
B | Riproduci | Riproduce il file
C | Timecode del nastro attuale | Indica la posizione del tempo corrente per il nastro DV in uso
D | Tempo totale | Indica il tempo totale di acquisizione da un nastro DV
E | Sospendi | Sospende il file
F | Ricerca | Cerca la la codifica relativa al formato del tempo del nastro
G | Riavvolgimento | Riavvolge il nastro DV
H | Avanzamento rapido | Effettua l'avanzamento rapido del nastro DV
I | Fotogramma precedente | Va al fotogramma precedente del nastro DV
J | Avanzamento controllato | Navetta per il nastro DV
K | Fotogramma successivo | Va al fotogramma successivo del nastro DV
L | Registra | Registra/acquisisce il contenuto del nastro DV
M | Acquisizione non in tempo reale/in tempo reale | Acquisisce non in tempo reale (predefinito) o in tempo reale
N | Modalità di acquisizione istantanea | Passa alla Modalità di acquisizione istantanea (non raffigurata)
O | Istantanea | Rileva un'instantanea immediata
P | Modalità di acquisizione batch | Passa alla Modalità di acquisizione batch
Q | Impostazioni video | Impostazioni per sorgenti e profili audio/video
R | Impostazione del profilo | Impostazioni per sorgenti e profili audio/video
S | Impostazione audio | Impostazioni per sorgenti e profili audio/video


Modalità AcquisizioneBatch DV

 | Pulsante/Icona | Descrizione
A | Stop | Interrompe l'acquisizione batch
B | Segna posizione | Contrassegna la posizione iniziale per l'attività batch
C | Timecode del nastro attuale | Indica la posizione del tempo corrente per il nastro DV in uso
D | Ricerca | Cerca la la codifica relativa al formato del tempo del nastro
E | Riavvolgimento | Riavvolge il nastro DV
F | Avanzamento rapido | Effettua l'avanzamento rapido del nastro DV
G | Non segnare posizione | Contrassegna la posizione finale per l'attività batch
H | Avanzamento controllato | Navetta per il nastro DV
I | Acquisizione non in tempo reale/in tempo reale | Acquisisce non in tempo reale (predefinito) o in tempo reale
J | Modalità di acquisizione istantanea | Passa alla Modalità di acquisizione istantanea (non raffigurata)
K | Aggiungi attività | Aggiunge una nuova attività di acquisizione batch
L | Rimuovi attività | Rimuove un'operazione di acquisizione batch
M | Modalità di acquisizione batch | Passa alla Modalità di acquisizione batch
N | Avvia attività selezionate | Avvia una o più operazioni di acquisizione batch selezionate
O | Impostazioni video | Impostazioni per sorgenti e profili audio/video
P | Impostazione audio | Impostazioni per sorgenti e profili audio/video
Q | Impostazione del profilo | Impostazioni per sorgenti e profili audio/video


Modalità regolazione

 | Pulsante/Icona | Descrizione
A | Segna posizione | Contrassegna la posizione iniziale per l'immagine regolata
B | Posizione del dispositivo di scorrimento del tempo | Indica la posizione corrente del dispositivo di scorrimento del tempo
C | Non segnare posizione | Contrassegna la posizione finale per l'immagine regolata
D | Tempo totale | Tempo totale dell'immagine regolata
E | Dividi Video | Divide in due il segmento corrente in base alla posizione del dispositivo di scorrimento del tempo
F | Ripristina | Ripristina agli effetti di regolazione originali del segmento
G | Istantanea | Acquisice l'istantanea
H | Togli | Elimina tutti gli effetti della regolazione


Modalità Veocità

 | Pulsante/Icona | Descrizione
A | Diminuisci la velocità | Diminuisce la velocità del video
B | Ripristina | Ripristina la velocità originale del segmento
C | Togli | Elimina tutti gli effetti della velocità
D | Aumenta la velocità | Aumenta la velocità del video


Modalità titoli

 | Pulsante/Icona | Descrizione
A | Segna posizione | Contrassegna la posizione iniziale per l'effetto titolo
B | Non segnare posizione | Contrassegna la posizione finale per l'effetto titolo
C | Area di sicurezza TV | Visualizza una struttura tratteggiata all'interno della finestra Anteprima
D | Mostra griglia | Visualizza una griglia con linee tratteggiate
E | Aggiungi titolo | Aggiunge un nuovo titolo all'immagine
F | Rimuovi titolo | Rimuove il titolo all'immagine
G | Ripristina | Ripristina gli effetti del titolo originali del segmento
H | Imposta carattere | Imposta le opzioni per il tipo di carattere
I | Togli | Elimina tutti gli effetti del titolo


Modalità effetti

 | Pulsante/Icona | Descrizione
A | Impostazioni collegamento | Collega due impostazioni specifiche
B | Ripristina | Ripristina gli effetti video originali del segmento
C | Togli | Elimina tutti gli effetti video


Modalità Immagine nell'immagine

 | Pulsante/Icona | Descrizione
A | Area di sicurezza TV | Visualizza una struttura tratteggiata all'interno della finestra Anteprima
B | Mostra griglia | Visualizza una griglia con linee tratteggiate
C | Ripristina | Ripristina gli effetti originali dell'immagine del segmento
D | Regola video | Consente di regolare un file video utilizzato come seconda immagine
E | Togli | Elimina tutti gli effetti dell'immagine
F | Elimina "occhi rossi" | Seleziona il colore dell'immagine da filtrare


Modalità audio principale

 | Pulsante/Icona | Descrizione
A | Miscelazione volume | Per ottenere file audio definiti dall'utente (0-200%), trascinare il dispositivo di scorrimento in modo da miscelare il volume
B | Aggiungi audio | Aggiunge un nuovo file audio all'immagine
C | Ripristina | Ripristina gli effetti audio originali del segmento
D | Rimuovi audio | Rimuove il file audio dall'immagine
E | Regola audio | Consente di regolare un file audio
F | Togli | Elimina tutti gli effetti audio


Modalità audio

 | Pulsante/Icona | Descrizione
A | Miscelazione volume | Per ottenere file audio definiti dall'utente (0-200%), trascinare il dispositivo di scorrimento in modo da miscelare il volume
B | Aggiungi audio | Aggiunge un nuovo file audio all'immagine
C | Ripristina | Ripristina gli effetti audio originali del segmento
D | Rimuovi audio | Rimuove il file audio dall'immagine
E | Regola audio | Regola i file audio
F | Togli | Elimina tutti gli effetti audio


Modalità sfondo principale

 | Pulsante/Icona | Descrizione
A | Area di sicurezza TV | Visualizza una struttura tratteggiata all'interno della finestra Anteprima
B | Mostra griglia | Visualizza una griglia con linee tratteggiate
C | Ripristina | Ripristina gli effetti di passaggio originali del segmento
D | Togli | Elimina tutti gli effetti di passaggio
E | Elimina "occhi rossi" | Seleziona il colore dell'immagine da filtrare


Modalità passaggio

 | Pulsante/Icona | Descrizione
A | Diminuisci la durata di transizione | Diminuisce la durata della transizione selezionata
B | Ripristina | Ripristina gli effetti di passaggio originali del segmento
C | Togli | Elimina tutti gli effetti di passaggio
D | Aumenta la durata di transizione | Aumenta la durata della transizione selezionata


Nozioni di base

Prima di passare ad aggiungere gli incredibili effetti speciali, è opportuno acquisire le nozioni di base. Le sezioni successive indicano come iniziare ad importare i file multimediali nell'archivio PowerDirector e visualizzarne un'anteprima. Verrà illustrato come utilizzare le Aree colore nella sequenza e come rilevare le scene in un file video. In seguito vengono illustrati le sequenze e poi come organizzare le presentazioni tramite specifiche preferenze.


Procedure di base

Di seguito sono descritte brevemente le varie funzioni. Per ulteriori informazioni, seguire i collegamenti.


Area di lavoro di PowerDirector

  • Per chiudere PowerDirector, eseguire una delle seguenti operazioni:
    • scegliere File > Esci
    • premere Ctrl+Q
    • fare clic sul pulsante Esci nell'angolo superiore destro
  • Fare clic sul pulsante Riduci a icona nell'angolo superiore destro per ridurre a icona l'area di lavoro di PowerDirector.


Utilizzo di file di progetto

  • Se si desidera creare un nuovo progetto, scegliere Nuovo progetto.
  • Scegliere Apri progetto per aprire un progetto esistente.
  • Per salvare il progetto, scegliere Salva progetto.
    • Per rinominare il progetto, scegliere Salva progetto come .
  • Scegliere Progetto Proprietà per aggiungere ulteriori informazioni sul filmato.
    • Può essere opportuno completare il campo Parola chiave, per eseguire le ricerche nei database, oppure qualsiasi altro campo.
  • Per selezionare un progetto recentemente modificato, scegliere File recenti.


Importazione di file multimediali nell'archivio

Il comando File > Importa esegue una funzione analoga a Importa file multimediali ovvero importa i file multimediali nell'archivio del progetto.

È possibile importare File multimediali, Cartelle multimediali o File da un altro progetto.

    • Per importare i file multimediali da un altro progetto, selezionare il programma desiderato e fare clic su Apri. Per ulteriori informazioni, fare riferimento a Importazione nell'archivio.


Scrittura di filmati su nastro

Per selezionare la funzione File > Scrivi su nastro DV, eseguire le operazioni seguenti:

  1. Selezionare un file DV AVI dall'archivio, quindi scegliere File > Esporta> Scrivi su nastro DV per scrivere immediatamente sul nastro. Verrà visualizzata una finestra di dialogo.
  2. Fare clic su Mostra anteprima per visualizzare ciò che è in fase di scrittura e quindi fare clic su Inizio.
  3. Al termine fare clic su Chiudi .

Per scrivere più file su un nastro DV, eseguire le operazioni seguenti:

  1. Trascinare i file DV AVI dall'archivio nella sequenza. È necessario non aggiungere effetti e che i segmenti nella Sequenza siano nel formato DV AVI.
  2. Dopo aver selezionato un file DV AVI nella Sequenza, scegliere File > Esporta > Scrittura su nastro DV. L'ordine della Sequenza corrisponderà a quello di scrittura sul nastro DV.
  3. Fare clic su Mostra anteprima per visualizzare ciò che è in fase di scrittura e quindi fare clic su Inizio.
  4. Al termine fare clic su Chiudi . Per ulteriori informazioni sulla scrittura su nastro DV durante la realizzazione di filmati, fare riferimento a Realizzazione di file AVI.


Modifica nella sequenza

Se è stato selezionato un segmento, i comandi di modifica disponibili nella sequenza sono: Taglia, Copia, Incolla o Elimina.

È inoltre possibile impostare le posizioni Iniziale e Finale ed eseguire le altre funzioni di modifica.


Riproduzione di filmati

Per controllare la riproduzione, utilizzare i comandi disponibili nel menu Riproduzione, tra i quali: Play/Pausa, Stop, Torna all'inizio, Vai alla fine.


Modifica di modalità

Selezionare un segmento e quindi la modalità desiderata nel menu Vai a. In alternativa, è possibile fare clic sulle icone della manopola modalità oppure sulle icone Audio principale o Sfondo principale nella sequenza o, infine, sulle icone Aree colore nell'archivio. Per ulteriori informazioni sulle specifiche modalità, fare riferimento alle singole sezioni pertinenti.


Guida in linea

Il menu Guida contiene tutte le informazioni sull'utilizzo delle funzioni, ovvero:

    • Guida in linea di PowerDirector
    • Cerca argomento della Guida
    • Indice della Guida

Sono inoltre disponibili i servizi seguenti:

    • Registra PowerDirector
    • Download aggiornamenti
    • Sito Web del supporto tecnico
    • Sito Web di i-Power che contiene le risorse
    • Sito Web di CyberLink


Importazione nell'archivio

Nella maggior parte delle applicazioni software per video editing, il primo passo consiste nell'importazione dei file nell'applicazione stessa. L'area dell'applicazione software in cui risiedono i file importati è nota come l'Archivio. Al primo avvio di PowerDirector, per impostazione predefinita nell'archivio sono già disponibili numerosi file multimediali.

  1. Avviare l'applicazione PowerDirector, quindi fare clic su Importa file multimediali [image] oppure scegliere File > Importa > file multimediali.
    • Per importare tutti i file multimediali in una specifica directory, fare clic su Importa directory [image] . Selezionare la cartella e fare clic su OK.
  2. Fare clic per selezionare i file da importare. Per selezionare più file, premere <MAIUSC> e fare clic per selezionare una serie di file oppure premere <CTRL> e fare clic per selezionare singoli file non consecutivi.
  3. Fare clic su Apri. Il file o i file verranno importati nell'Archivio di PowerDirector.
  • Per visualizzare tutti i file multimediali, tutti i file video, tutti i file audio o tutti i file immagine, fare clic sull'icona appropriata nell'angolo superiore sinistro.
  • I file vengono visualizzati nell'Archivio. Fare clic su Anteprime oppure su Dettagli per passare alla visualizzazione in formato di testo che include anche alcune delle proprietà file associate.

Nota: La funzione Dettagli consente di ordinare i segmenti in base al Nome, alla Durata, alla Data di creazione semplicemente selezionando il titolo della colonna appropriata. Per le immagini non è ovviamente disponibile la durata.
  • Per visualizzare un menu è possibile anche fare clic con il pulsante destro del mouse su uno specifico file. Selezionare una delle opzioni in Anteprima, Play in Video Viewer, Applica alla sequenza, Rimuovi dall'archivio, Visualizza scene o Rileva scene. Per ulteriori informazioni, consultare le sezioni appropriate.
  • Se per un altro menu non è stato selezionato alcun file, fare clic con il pulsante destro del mouse in un punto qualsiasi all'interno dell'area dell'Archivio. Ciò consente di modificare la visualizzazione, importare i file, eseguire l'ordinamento e di selezionare Seleziona tutto oppure Su di un livello per passare alla cartella superiore di una scena. Per ulteriori informazioni, consultare Rilevazione di scene.
  • Per rimuovere i file dall'archivio, selezionarli quindi fare clic su Cestino [image] . In alternativa, per trascinare i file selezionati nel Cestino, premere <Canc> oppure fare clic con il pulsante destro del mouse sul file desiderato, quindi scegliere Rimuovi dall'archivio. Verrà visualizzato un messaggio che chiede se si desidera eliminare i file anche dal disco rigido. Fare clic su Sì per rimuovere i file sia dall'archivio che dal disco rigido oppure fare clic su No per rimuoverli solo dall'archivio.


Visualizzazione dei file dell'archivio in anteprima

Visualizzare l'anteprima dei file dell'archivio significa semplicemente riprodurre i file originali come con qualsiasi altro Media Player. Per visualizzare in anteprima i file dell'archivio, seguire una delle due procedure seguenti.


Visualizzazione in anteprima in Video Viewer

  1. Dopo aver importato i file nell'archivio, fare clic con il pulsante destro del mouse sul file per visualizzare un menu.
  2. Selezionare Play in Video Viewer. Il file verrà immediatamente visualizzato in Video Viewer. I comandi di Play consentono di spostarsi avanti o indietro nel file video.
    • È possibile ridimensionare la finestra di Video Viewer trascinando uno dei bordi. Per ripristinare le dimensioni originali della finestra, fare clic sul pulsante Ripristina [image] .


Visualizzazione in anteprima nella finestra Anteprima

  1. Dopo avere importato i file nell'archivio, l'anteprima può essere iniziata trascinando i file nella finestra Anteprima oppure facendovi sopra doppio clic. Si passa immediatamente alla modalità Anteprima.
  2. Fare clic su Play [image] per iniziare la riproduzione del file se si tratta di un clip video o audio.
  • È inoltre passibile passare direttamente all'Inizio [image] del file o alla Fine [image] .
  • Altri comandi comuni sono Pausa, Stop, Fotogramma successivo e Fotogramma precedente. Il modo migliore di utilizzare i comandi Fotogramma successivo e Fotogramma precedente è nelle modalità Pausa e Stop. Questi comandi possono essere comunque selezionati durante la riproduzione e in questo caso attivano automaticamente la modalità Pausa.
  • Trascinare e rilasciare lo Slider del tempo [image] per spostarsi più velocemente nell'anteprima del file.
  • È possibile anche visualizzare un menu di scelta rapida farcendo clic con il pulsante destro del mouse sulla finestra Anteprima. Selezionare una delle opzioni di anteprima oppure Applica alla sequenza.
  3. Se il file è perfetto e non richiede ulteriori manipolazioni, fare clic su Aggiungi per inserire il file nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Modifica preferenze.


Aree colore

Le Aree colore consentono di inserire fotogrammi a colori nella sequenza o in altri file in modalità Picture-in-Picture o Sfondo principale m, non essendo file multimediali, non possono essere né visualizzate in anteprima né ordinate. Tuttavia è possibile applicarle direttamente alla sequenza in primo o in secondo piano di file video e immagine e aggiungerle o eliminarle dall'archivio.

  1. Fare clic su Mostra aree colore [image] nell'archivio. Le Aree colore predefinite verranno visualizzate nell'archivio.
  2. Trascinare un'Area colore nella sequenza o nel fotogramma in modalità Picture-in-Picture o Sfondo principale. (Vedere Modalità Immagine nell'immagine.) Un'area colore, dopo essere stata aggiunta nell'archivio, ha le stesse funzioni di un file immagine.
  • Per creare un'Area colore personalizzata, fare clic su Nuova area colore [image] . Verrà visualizzata una finestra di dialogo Colore standard di Windows che consente di scegliere uno dei colori dalla tavolozza oppure di specificare un colore personalizzato. Per aprire la nuova Area colore nell'archivio, fare clic su OK.
    • Per rimuovere le aree colore personalizzate e ripristinare quelle predefinite, fare clic su Ripristina aree colore predefinite [image] . Verrà visualizzato un messaggio che chiede se si desidera ripristinare le impostazioni predefinite. Fare clic su Sì per rimuovere dall'archivio le aree colore specificate.

Nota: Quando si seleziona Mostra aree colore [image] queste verranno visualizzate solo nell'archivio.


Rilevazione di scene

La funzione di rilevamento scene consente di creare automaticamente singoli file in base alle scene del file originale. In questo modo, è possibile utilizzare appieno i file video preesistenti. Dopo aver completato il rilevamento delle scene per un determinato file, è comunque possibile suddividerle ulteriormente all'infinito.

  1. Dopo aver importato tutti i file nell'Archivio, selezionarne uno e fare clic su Rilevare Scene [image] Verrà visualizzata la relativa finestra.
  2. Trascinare lo slider Sensibilità oppure fare clic su Aumenta/Diminuisci sensibilità. Maggiore sarà la sensibilità impostata, più numerose saranno le scene rilevate e quindi i file video generati.
  • Per ulteriori informazioni sulle funzioni di visualizzazione in anteprima, consultare Visualizzazione dei file dell'archivio in anteprima.
  • Per apportare modifiche prima di rilevare le scene, fare clic su Impostazioni avanzate [image] .
    • La sezione Metodo di rilevamento può essere utilizzata per il contenuto video acquisito e poi importato nell'Archivio. Per ulteriori informazioni sull'acquisizione di contenuto da una videocamera DV, fare riferimento a Acquisizione dalle telecamere DV. Utilizzare l'impostazione predefinita, a meno che non si utilizzi un file DV AVI che contiene più codifiche del tempo (ad esempio, quando si avvia e si interrompe la registrazione i codici del tempo vengono reimpostati automaticamente) e si desidera suddividere i file in questo modo. In tal caso, selezionare Riscontra cambiando i codici del tempo.

Nota: Se si seleziona Riscontra cambiando i codici del tempo, PowerDirector non utilizzerà la funzione di rilevamento delle scene poiché le scene acquisite dipenderanno esclusivamente dalla modifica dei codici del tempo del nastro DV che a loro volta dipendono dal nastro DV stesso.
    • Per rilevare più precisamente il contenuto video che include dissolvenze (utilizzate per passare in modo uniforme da una scena all'altra), verificare di aver selezionato Ignora apri/chiudi in dissolvenza. In caso contrario, è possibile che vengano rilevate scene errate che includono dissolvenze.
    • Per un rilevamento più preciso verificare di aver selezionato Ignora luci lampeggianti, ad esempio il flash delle macchine fotografiche. Altrimenti, è possibile che vengano rilevate scene errate che includono luci lampeggianti. Fare clic su OK.
  3. Per spostare il dispositivo di scorrimento del tempo sulla posizione in cui si desidera che inizi la rilevazione delle scene, utilizzare i pulsanti di spostamento. (È inoltre possibile avviare la rilevazione dall'inizio del segmento.)
  4. Fare clic su Riscontra [image] . Il segmento multimediale viene riprodotto nella finestra Anteprima.
  • Per terminare il processo di rilevazione scene, fare clic su Stop o premere [image] <Esc>. Altrimenti, lasciare che il segmento venga riprodotto fino alla fine.
    • Dopo aver acquisito la scena originale, è possibile eseguire infiniti rilevamenti. Per effettuare questa operazione, ripetere tutti i passaggi inclusa la selezione di un'impostazione relativa alla sensibilità, quindi fare di nuovo clic su Riscontra [image] .
  • Per suddividere le proprie scene, trascinare lo slider nella posizione desiderata e fare clic su Dividi [image] . La nuova scena del contenuto video verrà inserita dopo la posizione di divisione. Per creare più scene, ripetere questa procedura. Per eseguire di nuovo la divisione dal file video originale, fare clic all'esterno delle scene. Il file video originale verrà visualizzato nella finestra di anteprima.
  • Per rimuovere le scene dopo il rilevamento, fare clic sulla scena desiderata, quindi su Unisci a precedente [image] oppure su Rimuovi tutto [image] . Facendo clic su Rimuovi tutto verrà visualizzato un messaggio che chiede se si desidera rimuovere tutte le scene dall'archivio. Fare clic su Sì per rimuovere le scene oppure su No per annullare l'operazione.

Nota: Durante la rimozione il contenuto della scena verrà automaticamente accorpato alla scena precedente, eccetto la prima scena che verrà unita a quella successiva.
  • È inoltre possibile selezionare una scena e fare clic con il pulsante destro del mouse per visualizzare un menu. Per rimuovere una scena, scegliere Rimuovi scena. Per rilevare altre scene da una scena specifica e generare ulteriori file e/o scene, selezionare Rilevare di nuovo da questa scena.
  5. Dopo aver creato le scene, fare clic su OK [image] per ritornare a PowerDirector oppure su Elimina [image] .
  • I nuovi file con le scene verranno visualizzati nell'Archivio all'interno di una sottocartella. Per ritornare all'archivio, fare clic su Su di un livello.
  • Verrà visualizzata una piccola icona per tutti i file dell'archivio che hanno subito il rilevamento di scene e che contengono file di scene aggiuntive. Per aprire una sottocartella di scene di un file specifico dell'archivio, fare clic sull'icona.


Funzioni della sequenza

Quando si realizza un filmato, si riproducono tutti i segmenti della sequenza. Se la sequenza non contiene segmenti, è impossibile realizzare il filmato. Ecco perché la sequenza è la parte e l'area più importante dell'intera fase di preproduzione.

Non tutti i file devono essere modificati, in quanto alcuni di essi possono essere aggiunti direttamente oppure trascinati nella sequenza subito dopo essere stati importati nell'archivio. Per ulteriori informazioni fare riferimento a Importazione nell'archivio.

  1. Ora che i file sono stati importati nell'archivio e visualizzati in anteprima, è possibile trascinare direttamente i file multimediali nella sequenza senza apportare ulteriori modifiche e quindi realizzare il filmato. Viene visualizzata una linea rossa che indica la posizione in cui sarà collocato il file trascinato.

Nota: I file audio possono non essere aggiunti singolarmente nella sequenza ad eccezione del file audio principale oppure di un audio supplementare per un segmento preesistente.
  2. Per spostare svariati segmenti nella sequenza, è sufficiente tenere premuto il tasto <MAIUSC> e fare clic sui segmenti da spostare in gruppo. I segmenti vengono evidenziati. Ora trascinarli e rilasciarli nella nuova posizione.
  • Per rimuovere i segmenti dall'archivio, selezionarli quindi fare clic su Cestino [image] . (Per trascinare i file selezionati nel Cestino, premere <Canc> oppure fare clic con il pulsante destro del mouse sul file desiderato, quindi scegliere Taglia dall'archivio o Rimuovi dall'archivio.) Dopo aver selezionato una di queste opzioni, ad eccezione di Taglia dall'archivio, verrà visualizzato un messaggio che chiede se si desidera rimuovere il file dall'archivio. Per rimuovere il file dall'archivio fare clic su Sì, altrimenti selezionare No per interrompere il processo di eliminazione.
  3. Per visualizzare un segmento in anteprima o per modificarlo dalla sequenza, selezionarlo facendo doppio clic. Il segmento selezionato verrà visualizzato nella finestra di anteprima. Per ulteriori informazioni, fare riferimento a Visualizzazione dei file dell'archivio in anteprima.
  • Per visualizzare un menu è possibile anche fare clic con il pulsante destro del mouse su uno specifico segmento. Selezionare una delle opzioni che includono operazioni di taglio, copia o incolla dei segmenti nella sequenza.
  • Fare clic in qualsiasi punto, tranne che su un segmento nella sequenza, per visualizzare un menu diverso che include il pannello Sequenza ed anche le opzioni Vai a. Selezionarne una.
  4. Per visualizzare i segmenti nella sequenza prima di realizzare il filmato, fare clic su Play (inizia filmato) [image] . È possibile selezionare le opzioni desiderate nella sezione Anteprima sotto Modifica > Preferenze. Per ulteriori informazioni fare riferimento a Anteprima delle preferenze. Altrimenti è possibile fare clic con il pulsante destro del mouse sull'icona Play (inizia filmato) per aprire un menu di scelta rapida che consentirà di impostare la dimensione della finestra durante la riproduzione del filmato.

Nota: La riproduzione del filmato non è la fase finale del processo di creazione, ma soltanto un'anteprima della produzione. Non dimenticare di realizzare il filmato!
    • Durante la riproduzione del filmato, premere il tasto <ESC> per uscire, oppure fare doppio clic.
  • Nella Sequenza si trovano altre due icone. Per ulteriori informazioni su Filigrana principale o Audio principale, fare riferimento a Filigrana principale e Audio principale.
  5. Se i segmenti e il filmato non richiedono ritocchi, fare clic su Realizza un filmato [image] nella manopola delle Modalità. Fare riferimento a Realizzazione di un filmato.


Elenco tasti di scelta rapida

Le tabelle seguenti illustrano le combinazioni di tasti di scelta rapida che è possibile utilizzare in PowerDirector.


Funzioni fondamentali

Tasto di scelta rapida | Funzione | Tasto di scelta rapida | Funzione
Alt+Spazio | Apre il menu Riduci a icona | Ctrl+N | Nuovo progetto
Alt+M | Apre il menu Modifica | Ctrl+O | Apri progetto
Alt+F | Apre il menu File | Ctrl+Q | Chiude il programma
Alt+I | Apre il menu Vai a | Ctrl+S | Salva progetto
Alt+G | Apre il menu Guida | Ctrl+V | Incolla
Alt+R | Apre il menu Riproduzione | Ctrl+X | Taglia
Alt+A | Apre il menu Acquisisci | Elimina | Elimina elemento attivo
Alt+V | Apre il menu Visualizza | Esc | Interrompe l'azione corrente
Ctrl+A | Seleziona tutto (Archivio, Rilevamento scene) | F1 | Guida in linea
Ctrl+C | Copia | Maiusc+Ctrl S | Salva progetto come


Manopola Modalità

Tasto di scelta rapida | Funzione | Tasto di scelta rapida | Funzione
F2 | Passa alla modalità Acquisizione | F8 | Passa alla Modalità Immagine nell'immagine (PiP)
F3 | Passa alla modalità Anteprima predefinita. | F9 | Passa alla Modalità audio
F4 | Passa alla modalità Regolazione | F10 | Passa alla Modalità passaggio
F5 | Passa alla Modalità Velocità | F11 | Passa a Realizza un filmato
F6 | Passa alla Modalità titoli | F12 | Apre la Masterizzazione guidata CD
F7 | Passa alla Modalità effetti |  |


Sequenza e volume

Tasto di scelta rapida | Funzione | Tasto di scelta rapida | Funzione
Ctrl + | Aumenta volume | Ctrl+Backspace | Disattiva l'audio
Ctrl - | Diminuisce il volume | Maiusc+Fine | Va all'ultimo segmento della sequenza
Alt+F8 | Passa alla modalità Sfondo principale | Maiusc+Home | Va al primo segmento della sequenza
Alt+F9 | Passa alla modalità Audio principale | Maiusc+PagGiù | Va alla pagina successiva della sequenza
Ctrl+W | Anteprima | Maiusc+PagSu | Va alla pagina precedente nella sequenza


Archivio

Tasto di scelta rapida | Funzione | Tasto di scelta rapida | Funzione
Alt+C | Mostra aree colore | Ctrl+Tab | Passa a Mostra tutti i file multimediali/Video/Audio/Immagine/Aree colore
Alt+D | Rileva le scene nel segmento attivo | Ctrl+Maiusc I | Importa directory
Alt+Maiusc C | Nuova aree colore | Maiusc+Spazio | Riproduce il video in Video Viewer
Ctrl+I | Importa file multimediali | Maiusc+Tab | Passa da Anteprime a Dettagli e viceversa


Controlli finestra Anteprima

Tasto di scelta rapida | Funzione | Tasto di scelta rapida | Funzione
Barra spaziatrice | Riproduce o sospende il file | Ctrl R | Registra (se abilitato)
S | Interrompe la riproduzione del file | Ctrl Fine | Alla fine del file
Ctrl Freccia sinistra | Riavvolgimento fotogramma per fotogramma | Ctrl Invio | Aggiungi
Ctrl Freccia destra | Avanzamento fotogramma per fotogramma | Ctrl Home | All'inizio del file
Ctrl D | Segna posizione | Ctrl PagGiù | Avanti
Ctrl F | Non segnare posizione | Ctrl PagSu | Indietro


Altro

Tasto di scelta rapida | Funzione | Tasto di scelta rapida | Funzione
Ctrl 1 | Aggiungi scena (Rilevamento scena) | Ctrl 3 | Dividi video (Rilevamento scene)
Ctrl 2 | Rileva l'istantanea (Regolazione, Webcam, Sintonizzatore TV) | Inserisci | Aggiungi elemento (Titoli, Acquisizione batch DV, Audio, Audio principale)


Preferenze

Gli utenti di PowerDirector hanno il privilegio di poter decidere processi e routine da utilizzare per applicare i file alla sequenza, memorizzare i file acquisiti, visualizzare le informazioni sui file, visualizzare in anteprima opzioni e molto altro ancora. Preferenze è disponibile mediante Modifica > Preferenze.


Directory del file e preferenze nome

  • La prima opzione in questa sezione deve essere utilizzata per la selezione di file multimediali predefiniti, mentre Importa directory e Esporta directory devono essere utilizzate per tutti i file corrispondenti. Digitare il percorso o fare clic su Sfoglia e cercare il percorso. Fare clic su OK dopo avere selezionato il percorso corretto.
  • Per scegliere il numero di file recenti da visualizzare, selezionare File > File recenti nella sezione File usati recentemente. Fare clic sul menu a discesa e selezionare il numero di file recenti da visualizzare. Per eliminare tutti i file recenti, fare clic su Cancella elenco. Per risparmiare tempo all'avvio di PowerDirector, selezionare Carica automaticamente il programma più recente.
  • La selezione successiva è Salvataggio automatico file multimediale acquisito. Utilizzare Salvataggio automatico nome predefinito per nominare automaticamente i file multimediali acquisiti. Per nominare singolarmente ogni file acquisito, fare clic sull'opzione Chiedi sempre conferma del nome del file che consente di visualizzare una finestra di dialogo a ogni acquisizione di file.

Fare clic su OK per uscire da Preferiti.


Modifica preferenze

  • Nella sezione Rimozione di preferenze dal clip è possibile specificare se si desidera che venga visualizzato un messaggio che chiede se eliminare anche dal disco rigido i file eliminati dall'archivio. Questa opzione consente di rimuovere rapidamente dal disco rigido i file multimediali non utilizzati. Deselezionando questa opzione, i segmenti verranno automaticamente rimossi dall'archivio ma non dal disco rigido.
  • Nella sequenza è possibile impostare la durata predefinita dei segmenti immagine e delle transizioni video mediante Durate predefinite.
  • Selezionare una delle opzioni per la sezione Aggiunta segmenti alle preferenze in corso. La prima opzione è il metodo più veloce e fa risparmiare tempo se viene scelta invece di Aggiungi. La seconda forza gli utenti a fare sempre clic su Aggiungi dopo che hanno apportato una modifica che desiderano applicare. Deselezionare queste opzioni per fare in modo che venga visualizzato un messaggio che chiede se si desidera applicare le modifiche appena apportate.

Fare clic su OK o su un'altra scheda per impostare altre preferenze.


Visualizza preferenze

  • L'opzione Visualizza suggerimenti dell'archivio determina il modo in cui vengono visualizzati nell'archivio i suggerimenti sui file multimediali. Selezionare e deselezionare le opzioni per visualizzare o nascondere le informazioni desiderate.
  • La sezione successiva è Visualizza sequenza. Selezionare e deselezionare Mostra nome file o Mostra durata del segmento. Non è possibile selezionarle entrambe.
  • L'opzione Visualizzazione velocità di fotogramma consente di impostare il numero predefinito di fotogrammi al secondo per tutti i filmati realizzati in PowerDirector. Selezionare NTSC (30 fps) o PAL (25 fps).

Fare clic su OK o su un'altra scheda per impostare altre preferenze.


Acquisisci/Esporta su nastro Preferenze

  • La prima sezione è Destinazione acquisizione. Selezionare le opzioni per aggiungere automaticamente all'Archivio, alla Sequenza o ad entrambi i file acquisiti di recente.
  • Se è stata selezionata l'opzione Prestazioni di Acquisizionee si desidera regolare la sovrimpressione video con la scheda VGA in uso, fare clic su Usa sovrimpressione video. In questo modo verranno utilizzate meno risorse della CPU e quindi le operazioni di elaborazione saranno più veloci ma in alcuni casi meno stabili rispetto alla modalità nessun sottotitolo (in base anche alla scheda VGA utilizzata), .
  • Nell'area Rilevamento scena durante l'acquisizione è possibile specificare se si desidera eseguire il rilevamento automatico delle scene durante l'acquisizione video. Per rilevare le scene, selezionare Rileva cambiando i fotogrammi del video oppure Dividi in file cambiando i codici del tempo, ovvero l'unica modalità DV VCR disponibile. Quest'ultima opzione divide le scene rilevate in singoli file.
  • La selezione successiva è per le istantanee acquisite dal contenuto video nelle Modalità Acquisizione o Regolazione.
    • Inserisci negli appunti acquisisce l'immagine negli appunti di Windows.
    • Inserisci sullo sfondo (centrato) acquisisce l'immagine, la colloca al centro del desktop nelle sue dimensioni originali, e la salva automaticamente nella cartella di sistema predefinita di Windows.
    • Inserisci sullo sfondo (affiancato) acquisisce l'immagine, la colloca sul desktop nelle sue dimensioni originali e in formato affiancato e la salva automaticamente nella cartella di sistema predefinita di Windows.
    • Inserisci nel file acquisisce l'immagine direttamente in una cartella selezionata. Per questa selezione è possibile immettere il nome del file e selezionare un formato di file dalla casella di riepilogo.
  • Fare clic su Parametro DV per impostare i parametri del buffer della videocamera DV.
    • Tutti i meccanismi delle videocamere DV e il tempo impiegato affinché il nastro inizi a essere avvolto differiscono in secondi. Pertanto, in assenza di tempo di buffer, l'acquisizione batch inizierà troppo presto. Specificare il tempo entro il quale si desidera memorizzare nel buffer il nastro DV in modo che coincida con l'acquisizione batch. Il nastro verrà riprodotto nel tempo di buffer specificato e, al termine di questa operazione, comincerà l'acquisizione.
    • Durante la scrittura su nastro, tutti i meccanismi delle videocamere DV e il tempo impiegato affinché il nastro inizi a essere avvolto differiscono in secondi. Impostando un tempo di buffer adeguato per l'invio di flusso video sul nastro, queste differenze verranno eliminate. Di conseguenza, quando il nastro inizia la procedura di scrittura, quest'ultima coinciderà con l'inizio dell'alimentazione del flusso video. Fare clic su OK.

Fare clic su OK o su un'altra scheda per impostare altre preferenze.


Anteprima delle preferenze

  • Per impostare la Dimensione finestra per la finestra Anteprima, fare clic sul menu a scorrimento ed effettuare una selezione.
  • Quando si modificano dei segmenti dalla sequenza, è possibile decidere di risparmiare le risorse di sistema ignorando gli effetti video o le tracce audio durante l'anteprima o quando si modificano delle modalità. Nell'area Anteprima del segmento, è sufficiente fare clic per selezionare l'opzione da ignorare. Non dimenticare di consultare Requisiti di sistema.
  • Ogni volta che si fa clic su Play (inizia filmato) Sequenza, è possibile selezionare Play (segmento selezionato) o Play (primo segmento). Selezionare una opzione.
  • Durante il processo di realizzazione, è possibile scegliere quale tipo di visualizzazione utilizzare. L'opzione Non visualizzare anteprima è quella che risparmia al massimo le risorse di sistema. Se si sceglie l'opzione Visualizza rapida anteprima video, non vengono visualizzati tutti i singoli fotogrammi. Selezionare Visualizza anteprima video totale in tempo reale se si desidera osservare in anteprima l'intero filmato.

Nota: Durante il processo di realizzazione l'audio non è presente.

Fare clic su OK o su un'altra scheda per impostare altre preferenze.


Acquisizione del contenuto

PowerDirector consente di acquisire quasi tutto ciò che esiste sotto il sole a condizione di disporre di una scheda di acquisizione o di un diverso assortimento di schede adattatori per trasferire i dati nel disco rigido. Di seguito sono elencate le periferiche per l'acquisizione video che possono agevolare la realizzazione di un filmato insuperabile:

  • scheda di acquisizione (PCI, USB, FireWire o altri formati FireWire)
  • videocamera DV o DV VCR
  • videocamera analogica o VCR in 8mm, Hi8, VHS, VHS-C, formato Beta
  • telecamera digitale
  • telecamera PC

Prima di iniziare, accertare di avere installato i driver e l'hardware necessari.


Acquisizione di video ed audio

Ora tutto è pronto per acquisire audio e video da qualsiasi elemento digitale o analogico memorizzato nell'archivio e trasformarlo in un metraggio digitale con effetti speciali, realizzato direttamente da PowerDirector.

Questa sezione illustra le periferiche di acquisizione video che vengono collegate alle schede di espansione tramite le porte video, quali Composite video, S-Video o Tuner e le periferiche di acquisizione audio collegate tramite porte audio, quali Audio In o da CD audio. Questa sezione non include però l'acquisizione da una videocamera DV. Per ulteriori informazioni fare riferimento a Acquisizione dalle telecamere DV.

Accertare che le periferiche siano installate correttamente, con i driver corretti. Fare riferimento alla guida per l'utente per ulteriori informazioni.

  1. Avviare PowerDirector. Fare clic su Modalità Acquisizione [image] nella Manopola Modalità.
  2. In base al contenuto che si desidera acquisire (audio o video), fare clic sull'icona di acquisizione appropriata, ovvero Acquisizione video analogico [image] o Acquisizione audio [image] .
  • Se è stato selezioanto AcquisizioneVideo analogico [image] , fare clic su Impostazioni video [image] per apportare modifiche. La scheda predefinita sarà Impostazioni video.
    • Fare clic sul menu a scorrimento Periferica di acquisizione per selezionare la periferica di acquisizione video corretta, installata sul sistema in uso.
    • Selezionare la Sorgente di acquisizione corretta. Di solito per ogni sorgente è presente una porta ubicata sulla scheda di acquisizione. Accertare che le connessioni siano salde.
    • Se è stato selezionato Sintonizzatore video, è possibile scegliere successivamente CATV se è disponibile una connessione vai cavo oppure Antenna installata. Selezionare un canale 1, quindi fare clic su OK. Per impostare la TV, fare clic sulla scheda Impostazioni TV. Individuare la posizione. In caso di sorgenti diverse dai sintonizzatori, ad esempio S-Video o Video In, selezionare il formato del segnale televisivo. Fare clic su OK.
  • Per regolare il video in modalità Impostazioni video, fare clic sulla scheda Regolazione video.
    • Per regolare i livelli di luminosità, tonalità, saturazione, contrasto e nitidezza, trascinare i dispositivi di scorrimento. Al termine fare clic su OK .
  • Per selezionare un'impostazione del profilo in modalità Acquisizione video, fare clic su Impostazione del profilo [image] . Quando viene visualizzata la finestra di dialogo, scegliere lo scopo del video. Ad esempio, se il video è per scopi generici, selezionare Video per Scopi Generici, quindi scegliere dal menu a discesa un formato video MPEG o AVI. Scegliere quindi un gruppo di profili in base al formato selezionato. Infine, scegliere il profilo alla destra del menu a discesa.Per quanto riguarda i profili MPEG, selezionare Alta velocità, Alta qualità, Personalizzata o Tutto. Per quanto riguarda i formati AVI, fare riferimento a #4 in Realizzazione di file AVI.
    • Se è stato selezionato un profilo MPEG e si desidera crearne uno personalizzato, fare clic su Nuovo. Per ulteriori informazioni, fare riferimento a Creazione di profili personalizzati MPEG. Se, dopo aver selezionato un profilo AVI, si desidera modificarne le impostazioni, fare clic su Impostazioni. Per ulteriori informazioni fare riferimento a Impostazione dei profili AVI.
  • Se si seleziona Video per Produzione Disco Film, scegliere il Tipo di disco, Alta velocità o Alta qualità e quindi il formato video del disco.
    • Per ricevere ulteriori informazioni su un profilo selezionato e sulla relativa CPU consigliata, fare clic su Commenti o su Dettagli.
    • Dopo aver completato l'impostazione video, fare clic su OK .

Nota: Se dopo avere selezionato l'acquisizione video lo schermo video resta vuoto, assicurarsi che la periferica video stia funzionando correttamente. Forse i collegamenti non sono corretti oppure si sono scelte le connessioni d'ingresso sbagliate.
  • Per modificare le impostazioni audio durante l'acquisizione audio, fare clic su Impostazioni audio [image] in modalità Acquisizione Video o Audio. Verrà visualizzata una finestra di dialogo.
    • Fare clic sul menu a scorrimento Periferica audio per selezionare la periferica di acquisizione audio corretta, installata sul sistema in uso.
    • Per l'Input audio, selezionare la sorgente di input di destra (le selezioni dipendono dalla marca della scheda audio). Fare clic su OK.
    • Se si desidera utilizzare un CD audio, selezionare l'opzione CD audio per l'immissione audio. Verrà visualizzato un ulteriore menu a discesa che consentirà di scegliere la traccia audio che si desidera acquisire/registrare.
    • Per registrare la traccia selezionata nell'unità disco rigido in formato WAV, selezionare Rip la traccia CD selezionata alla massima velocità. Fare clic su OK.
  • Per modificare il profilo di acquisizione audio, passare alla modalità Acquisizione audio [image] ,quindi fare clic su Impostazione del profilo [image] . Verrà visualizzata una finestra di dialogo.
    • Fare clic su un Nome (cioè un profilo) oppure modificare le Caratteristiche facendo clic sul menu a scorrimento e scegliendone una diversa.
    • Fare clic su Salva con nome per salvare il nuovo profilo. Assegnare un nome al nuovo profilo e fare clic su OK. Per eseguire una rimozione, selezionare un profilo e fare clic su Rimuovi. Completata l'attività, fare clic su OK.
  • Fare clic sulla casella Limite di tempo per impostarla e poi specificarvi il tempo massimo di registrazione, espresso in minuti e secondi.
  • Fare clic sulla casella Limite di spazio per attivarla e poi specificarvi la dimensione massima della registrazione, espressa in MB.
  • In modalità Acquisizione video è possibile selezionare Istantanea [image] per acquisire immagini fisse dal contenuto video. Per maggiori informazioni su come impostare le preferenze, fare riferimento a Acquisisci/Esporta su nastro Preferenze.
  3. Accendere la periferica e poi, in base al tipo, premere Play o attivare qualsiasi altra funzione che consenta alla periferica di acquisizione esterna di iniziare ad acquisire o riprodurre il contenuto che PowerDirector è in grado di registrare. Quando si è pronti, fare clic su Registra [image] in PowerDirector.

Nota: Ad esempio, se si usa una telecamera sul PC non è necessario attivarla dopo l'accensione, in quanto inizia ad acquisire il contenuto automaticamente.

Nota: Nel caso di un CD audio, invece, non è necessario avviarne l'ascolto. Basta fare clic su Registra perché PowerDirector inizi a riprodurlo e registrarlo.
  4. Quando l'acquisizione è terminata, fare clic sulla funzione Stop [image] di PowerDirector. Il file viene salvato automaticamente, oppure viene visualizzato nell'Archivio o nella Sequenza. È inoltre possibile scegliere di rilevare automaticamente le scene al termine dell'acquisizione. Per ulteriori informazioni fare riferimento a Acquisisci/Esporta su nastro Preferenze.


Acquisizione dalle telecamere DV

I video o i filmati di momenti speciali riprodotti nel video digitale potranno essere acquisiti da PowerDirector in modalità sia in tempo reale che non in tempo reale.

Informazioni: L'acquisizione non in tempo reale, a differenza di quella in tempo reale, utilizza un buffer ed è pertanto consigliata agli utenti che desiderano ottenere risultati di alta qualità pur disponendo di un PC non molto potente. Poiché l'acquisizione non in tempo reale utilizza un buffer, il processo di codifica del contenuto acquisito sarà più lento. Sotto la finestra di anteprima, in basso a destra, verrà visualizzato il tempo rimanente per il completamento della procedura di acquisizione. Se viene eseguita l'acquisizione in tempo reale, il contenuto effettivamente codificato coinciderà con quello riprodotto nella finestra di anteprima, con il conseguente uso di più risorse della CPU. Questo non avviene quando si effettua l'acquisizione non in tempo reale.

Con la sorprendente velocità di trasmissione del protocollo FireWire, è possibile anche registrare con estrema precisione audio e video dalla propria telecamera digitale e trasferire i dati senza alterare, neanche minimamente, la qualità.

L'acquisizione da una telecamera digitale è diversa per due motivi. Come è noto, le telecamere digitali dispongono di due modalità principali. La prima modalità prevede la registrazione dal vivo e, nella maggior parte dei casi, è definita Camera. La modalità alternativa è (per quasi tutte le marche) VCR e consente di riprodurre un filmato registrato in precedenza e di navigare nel nastro digitale. La capacità di PowerDirector di gestire la telecamera digitale varia in base alla modalità attiva.

Nota: Prima di avviare PowerDirector, assicurarsi che tutte le periferiche siano installate correttamente con i driver corretti, che la videocamera digitale sia accesa e nella modalità corretta e che i cavi FireWire siano connessi correttamente. Fare riferimento alla propria guida dell'utente per ulteriori informazioni.


Acquisizione nella modalità Camera digitale

Quando la telecamera digitale è in modalità Camera, è disponibile solo la funzione Registra di PowerDirector che esegue la registrazione nel disco rigido; in questo caso viene acquisito soltanto il contenuto che la telecamera sta registrando o quello su cui è puntata. Se è attiva la modalità Camera, gli unici comandi utilizzabili sono quelli della telecamera digitale.

  1. Avviare PowerDirector. Fare clic su Modalità Acquisizione [image] nella Manopola Modalità.
  2. Fare clic sull'icona Acquisizione DV [image] . Se la telecamera digitale è collegata correttamente ai cavi FireWire, è accesa ed è in modalità Camera (il nome di questa modalità può variare in base al tipo di telecamera), una ripresa dal vivo effettuata con la telecamera viene visualizzata nella finestra Anteprima di PowerDirector.

Suggerimenti: In basso a sinistra verrà visualizzata la quantità di spazio ancora libero nell'unità insieme alle dimensioni del contenuto acquisito. È possibile impostare questa unità nella scheda Generale in Modifica > Preferenze nella sezione Nome del file del acquisisci.
  3. È quindi necessario scegliere se si desidera effettuare l'acquisizione Non in tempo reale (predefinito) o in Tempo reale.
  4. Per scegliere un'impostazione del profilo, fare clic su Impostazione del profilo [image] . Quando viene visualizzata la finestra di dialogo, scegliere lo scopo del video. Ad esempio, se il video è per scopi generici, selezionare Video per Scopi Generici, quindi scegliere dal menu a discesa un formato video MPEG o AVI. Scegliere quindi un gruppo di profili in base al formato selezionato. Infine, scegliere il profilo alla destra del menu a discesa.Per quanto riguarda i profili MPEG, selezionare Alta velocità, Alta qualità, Personalizzata o Tutto. Per informazioni sui formati AVI e sulle differenze tra i gruppi Windows e DV, consultare #4 in Realizzazione di file AVI.
    • Se è stato selezionato un profilo MPEG e si desidera crearne uno personalizzato, fare clic su Nuovo. Per ulteriori informazioni, fare riferimento a Creazione di profili personalizzati MPEG. Non è possibile modificare i profili DV AVI.
  • Se si seleziona Video per Produzione Disco Film, scegliere il Tipo di disco, Alta velocità o Alta qualità e quindi il formato video del disco.
    • Per ricevere ulteriori informazioni su un profilo selezionato e sulla relativa CPU consigliata, fare clic su Commenti o su Dettagli.
  5. Fare clic su OK.

Attenzione: Se è stato selezionato il profilo DV AVI, non sarà possibile eseguire l'acquisizione non in tempo reale.
  • Fare clic sulla casella Limite di tempo per impostarla e poi specificarvi il tempo massimo di registrazione, espresso in minuti e secondi.
  • Fare clic sulla casella Limite di spazio per attivarla e poi specificarvi la dimensione massima della registrazione, espressa in MB.
  6. Per iniziare il processo di acquisizione, fare clic sul pulsante Registra [image] di PowerDirector.
  7. Quando l'acquisizione è terminata, fare clic su Stop [image] . Il file viene inserito automaticamente nell'Archivio o nella Sequenza, in base alle preferenze. È inoltre possibile scegliere di rilevare automaticamente le scene al termine dell'acquisizione. Per maggiori informazioni su come impostare le preferenze, fare riferimento a Acquisisci/Esporta su nastro Preferenze.

Nota: Se è stata selezionata l'acquisizione non in tempo reale, dopo aver fatto clic su Stop verrà visualizzato un messaggio nella finestra Anteprima che indica che la codifica del contenuto nel buffer è ancora in corso e che verrà completata nel tempo restante.


Acquisizione nella modalità VCR digitale

Quando la telecamera digitale è in modalità VCR, PowerDirector dispone di maggiori capacità di controllo. Tutte le funzioni di navigazione sono controllabili mediante PowerDirector, incluso riproduzione, ricerca, pausa, arresto e, ovviamente, la registrazione del contenuto direttamente dal nastro digitale. Dopo avere acquisito il contenuto dal nastro digitale tramite PowerDirector, è possibile applicare qualsiasi effetto speciale si desideri: è questa la funzione che fa di PowerDirector uno degli strumenti più efficaci per il video editing. Infine, quando arriva il momento di realizzare il filmato, PowerDirector offre il lusso di registrare il nuovo filmato direttamente sul nastro digitale! Per ulteriori informazioni sulla realizzazione, fare riferimento a Realizzazione di un filmato.

  1. Avviare PowerDirector. Fare clic su Modalità Acquisizione [image] nella Manopola Modalità.
  2. Fare clic sull'icona Acquisizione DV [image] . Accertare che la telecamera digitale sia collegata correttamente ai cavi FireWire, sia accesa ed in modalità VCR(il nome di questa modalità può variare in base al tipo di telecamera). Il contenuto visualizzato nella finestra Anteprima di PowerDirector è esattamente uguale a quello visibile sullo schermo della telecamera digitale.

Suggerimenti: In basso a sinistra verrà visualizzata la quantità di spazio ancora libero nell'unità insieme alle dimensioni del contenuto acquisito. È possibile impostare questa unità nella scheda Generale in Modifica > Preferenze nella sezione Nome del file del acquisisci.
  3. È quindi necessario scegliere se si desidera effettuare l'acquisizione Non in tempo reale (in alto) o in Tempo reale(in basso).
  4. Per scegliere un'impostazione del profilo, fare clic su Impostazione del profilo [image] . Quando viene visualizzata la finestra di dialogo, scegliere lo scopo del video. Ad esempio, se il video è per scopi generici, selezionare Video per Scopi Generici, quindi scegliere dal menu a discesa un formato video MPEG o AVI. Scegliere quindi un gruppo di profili in base al formato selezionato. Infine, scegliere il profilo alla destra del menu a discesa.Per quanto riguarda i profili MPEG, selezionare Alta velocità, Alta qualità, Personalizzata o Tutto. Per informazioni sui formati AVI e sulle differenze tra i gruppi Windows e DV, consultare #4 in Realizzazione di file AVI.
    • Se è stato selezionato un profilo MPEG e si desidera crearne uno personalizzato, fare clic su Nuovo. Per ulteriori informazioni, fare riferimento a Creazione di profili personalizzati MPEG. Non è possibile modificare i profili DV AVI.
  • Se si seleziona Video per Produzione Disco Film, scegliere il Tipo di disco, Alta velocità o Alta qualità e quindi il formato video del disco.
    • Per ricevere ulteriori informazioni su un profilo selezionato e sulla relativa CPU consigliata, fare clic su Commenti o su Dettagli.
  5. Fare clic su OK.

Attenzione: Se è stato selezionato il profilo DV AVI, non sarà possibile eseguire l'acquisizione non in tempo reale.
  6. Per cercare il tempo corretto, trascinare e rilasciare l'icona Navetta [image] . Immediatamente alla sua sinistra è visibile l'area della codifica del formato del tempo per il nastro digitale.

Nota: Se la codifica del tempo del nastro digitale non è corretta, verificarla facendo clic su Ricerca nastro.
  • È possibile navigare anche utilizzando i pulsanti Play, Successivo e Fotogramma precedente, Inizio, Fine, Pausa e Stop. Per ulteriori informazioni sui comandi sopra indicati, fare riferimento a #2 in Visualizzazione dei file dell'archivio in anteprima.
  • Fare clic sulla casella Limite di tempo per impostarla e poi specificarvi il tempo massimo di registrazione, espresso in minuti e secondi.
  • Fare clic sulla casella Limite di spazio per attivarla e poi specificarvi la dimensione massima della registrazione, espressa in MB.
  7. Per iniziare l'acquisizione in tempo reale, fare clic sul tasto Play della telecamera e poi, quando si è pronti, sul pulsante Registra [image] di PowerDirector. Il tempo totale della registrazione viene visualizzato sopra l'area della codifica del formato del tempo del nastro digitale.

Nota: Se durante l'acquisizione non in tempo reale lo spazio dell'unità disco rigido è quasi esaurito (se sono disponibili meno di 150 MB di spazio libero, tutta l'acquisizione verrà disabilitata), comparirà un messaggio di avviso nella finestra di anteprima per notificare che una parte del processo di transcodifica verrà interrotto e sarà ripreso successivamente solo dopo che tutto il contenuto nel buffer sarà stato codificato dall'unità disco rigido.
  8. Quando l'acquisizione è terminata, fare clic su Stop [image] . Il file acquisito può essere visualizzato direttamente nell'Archivio o nella Sequenza, in base alle preferenze. È inoltre possibile scegliere di rilevare automaticamente le scene al termine dell'acquisizione. Per ulteriori informazioni fare riferimento a Acquisisci/Esporta su nastro Preferenze.

Nota: Se è stata selezionata l'acquisizione non in tempo reale, dopo aver fatto clic su Stop verrà visualizzato un messaggio nella finestra Anteprima che indica che la codifica del contenuto nel buffer è ancora in corso e che verrà completata nel tempo restante.


Acquisizione del batch dalle telecamere digitali

Quando si è in modalità DV VCR, è possibile selezionare esattamente le scene che si desidera convertire. Dopo avere scelto alcune scene, è possibile convertirle con un solo clic, come parte di un intero batch di file. L'acquisizione del batch è efficace e fa risparmiare molto tempo quando è necessario rilevare numerose scene.

Suggerimenti: Verificare che le codifiche del tempo del nastro DV siano lineari. In caso contrario, potrebbe essere necessario acquisire una scena alla volta in modalità DV VCR.
  1. Avviare PowerDirector. Fare clic su Modalità Acquisizione [image] nella Manopola Modalità.
  2. Fare clic sull'icona Acquisizione DV [image] . Accertare che la telecamera digitale sia collegata correttamente ai cavi FireWire, sia accesa ed in modalità VCR(la modalità può variare in base al tipo di telecamera). Il contenuto visualizzato nella finestra Anteprima di PowerDirector è esattamente uguale a quello visibile sullo schermo della telecamera digitale.
  3. Fare clic su Acquisizione del batch.

Suggerimenti: In basso a sinistra verrà visualizzata la quantità di spazio ancora libero nell'unità insieme alle dimensioni del contenuto acquisito. È possibile impostare questa unità nella scheda Generale in Modifica > Preferenze nella sezione Nome del file del acquisisci.
  4. È quindi necessario scegliere se si desidera effettuare l'acquisizione Non in tempo reale (predefinito) o in Tempo reale.
  5. Per scegliere un'impostazione del profilo, fare clic su Impostazione del profilo [image] . Quando viene visualizzata la finestra di dialogo, scegliere lo scopo del video. Ad esempio, se il video è per scopi generici, selezionare Video per Scopi Generici, quindi scegliere dal menu a discesa un formato video MPEG o AVI. Scegliere quindi un gruppo di profili in base al formato selezionato. Infine, scegliere il profilo alla destra del menu a discesa.Per quanto riguarda i profili MPEG, selezionare Alta velocità, Alta qualità, Personalizzata o Tutto. Per informazioni sui formati AVI e sulle differenze tra i gruppi Windows e DV, consultare #4 in Realizzazione di file AVI.
    • Se, dopo aver selezionato un profilo MPEG, si desidera crearne uno personalizzato, fare clic su Nuovo. Per ulteriori informazioni, fare riferimento a Creazione di profili personalizzati MPEG. Non è possibile modificare i profili DV AVI.
  • Se si seleziona Video per Produzione Disco Film, scegliere il Tipo di disco, Alta velocità o Alta qualità e quindi il formato video del disco.
    • Per ricevere ulteriori informazioni su un profilo selezionato e sulla relativa CPU consigliata, fare clic su Commenti o su Dettagli.
  6. Fare clic su OK.

Attenzione: Se è stato selezionato il profilo DV AVI, non sarà possibile eseguire l'acquisizione non in tempo reale.
  • Per spostarsi rapidamente in avanti o indietro e raggiungere il tempo corretto, trascinare e rilasciare l'icona Navetta [image] .
  • Fare clic su Ricerca nastro [image] per individuare l'esatta posizione della codifica del tempo del nastro DV.

Nota: In base allo specifico nastro digitale usato, le codifiche del tempo possono essere identiche per molte scene diverse (ad esempio 00:01:20), il che è da attribuirsi alla reimpostazione delle codifiche eseguita dall'autore. Quando si esegue una ricerca in un nastro con PowerDirector, viene ricercata solo la prima codifica del tempo. Se il nastro DV è stato ripristinato più volte, è consigliabile eseguire l'acquisizione in modalità DV VCR poiché l'acquisizione in modalità batch dipende principalmente della codifiche del tempo lineari.
  • È possibile navigare anche utilizzando le funzioni Play, Successivo e Fotogramma precedente, Rewind, Avanzamento rapido, Pausa e Stop di PowerDirector. Fare riferimento a Visualizzazione dei file dell'archivio in anteprima o utilizzare i pulsanti di navigazione della telecamera digitale.
  7. Per aggiungere attività batch, individuare l'esatta posizione del tempo in cui si desidera iniziare l'acquisizione batch, quindi fare clic sull'icona Aggiungi nuova attività [image] . Nella casella batch verrà visualizzata una nuova attività batch.

Nota: La posizione del Mark Out ("Fine") verrà automaticamente impostata 5 secondi avanti rispetto alla posizione Mark In ("Inizio"). Verificare di aver impostato la posizione di Mark Out corretta.
  8. Spostarsi fino alla fine del segmento che si desidera convertire, quindi fare clic su Mark Out [image] .
    • Per ripristinare l'Inizio, spostarsi all'inizio del segmento e fare clic su Mark In [image] .
  9. Prima di iniziare la conversione, verificare di aver selezionato l'attività o le attività specifiche. Per acquisire il batch desiderato, fare clic su Avvia attività selezionate [image] .

Nota: Se durante l'acquisizione non in tempo reale lo spazio dell'unità disco rigido è quasi esaurito (se sono disponibili meno di 150 MB di spazio libero, tutta l'acquisizione verrà disabilitata), comparirà un messaggio di avviso nella finestra di anteprima per notificare che una parte del processo di transcodifica verrà interrotto e sarà ripreso successivamente solo dopo che tutto il contenuto nel buffer sarà stato codificato dall'unità disco rigido.
  10. Per interrompere l'acquisizione batch, fare clic su Stop [image] .

Nota: Se è stata selezionata l'acquisizione non in tempo reale, dopo aver fatto clic su Stop verrà visualizzato un messaggio nella finestra Anteprima che indica che la codifica del contenuto nel buffer è ancora in corso e che verrà completata nel tempo restante.
  • Ripetere le fasi su menzionate per aggiungere altre attività.
  • Per eliminare un'attività, selezionarla e fare clic su Rimuovi attività [image] .

Al termine dell'operazione, i file acquisiti in batch possono essere visualizzati direttamente nell'Archivio o nella Sequenza, in base alle preferenze specificate. È inoltre possibile scegliere di rilevare automaticamente le scene al termine dell'acquisizione. Per ulteriori informazioni fare riferimento a Acquisisci/Esporta su nastro Preferenze.


Regolazione video

Modalità regolazione

Divisione di file video

Modalità regolazione per i file di immagini


Modalità regolazione

In genere, dopo l'importazione di un file multimediale in un archivio, il passo successivo è rappresentato dal taglio dei segmenti di filmato o di impostare i limiti di tempo per i file di immagini. Prima della realizzazione, questa fase è molto importante per l'eliminazione di parti di segmenti del filmato non volute e per centralizzare maggiormente l'attenzione sulla trama del film.

Nota: Dopo aver modificato il file con questa modalità, sarà visualizzata una riga rossa nella Manopola Modalità.

Nota: I file multimediali di partenza non saranno manipolati in alcun modo quando i file importati nell'archivio vengono sottoposti al taglio o dopo essere stati inseriti nella sequenza.
  1. Selezionare il file multimediale desiderato e fare clic su Modalità di regolazione [image] nella Manopola Modalità.

Nota: La prima volta che si passa dalla modalità Anteprima ad una qualsiasi altra modalità, è possibile che venga visualizzata una finestra di dialogo per informare l'utente che il file sarà aggiunto automaticamente alla sequenza in base alle Preferenze impostate. Per ulteriori informazioni, fare riferimento a Modifica preferenze.
  2. Prima di impostare la posizione di taglio, eseguire il file. Per informazioni sulla navigazione durante la riproduzione, consultare Visualizzazione dei file dell'archivio in anteprima.
  • Far scorrere e rilasciare il Cursore marcatempo [image] per marcare le posizioni di tempo e accelerare la ricerca. Sono inoltre disponibili le opzioni Play, Riavvolgimento, Avanzamento rapido, Pausa, è possibile inoltre passare all'Inizio o alla Fine di un file, e di andare al Fotogramma successivo o Precedente.
  • Per acquisire il fotogramma come nuovo file di immagini, fare clic su Istantanea [image] . Per ulteriori informazioni fare riferimento a Acquisisci/Esporta su nastro Preferenze.
  3. Fare clic sulle icone Segna posizione [image] e Non segnare posizione [image] per impostare le posizioni di taglio sulla posizione del Cursore marcatempo [image] o impostarle durante la riproduzione. È possibile, inoltre, utilizzare il dispositivo di scorrimento del tempo e trascinare i dispositivi di scorrimento di Posizione iniziale [image] e Posizione finale [image] sulla posizione di inizio taglio.
    • Sulla barra del dispositivo di scorrimento del tempo è possibile trascinare i bordi della posizione di regolazione. Questa funzione consente di modificare le posizioni di Posizione iniziale e Posizione finale.
    • Dopo aver impostato la Posizione iniziale e la Posizione finale, i rispettivi tempi saranno visualizzati a destra di ciascuna icona insieme alla durata del nuovo segmento nell'area in basso a destra. L'altro contenitore segnatempo in basso a sinistra indica la posizione attuale del Cursore marcatempo.

Nota: Le durate vengono visualizzate come HH:MM:SS:FF, ovvero ore: minuti: secondi: frazioni.
  • Grazie al menu a discesa Ridimensiona è possibile regolare le dimensioni di visualizzazione in base ad una delle selezioni disponibili. (Sotto al menu a discesa verrà visualizzata un'anteprima di esempio di ciascuna opzione. In modo analogo l'effetto viene applicato al file nella finestra Anteprima.)
    • Ingrandisci: è l'opzione che consente di estendere i file multimediali fino al totale riempimento dello schermo senza, tuttavia, poter rispettare il rapporto larghezza/altezza.
    • Letterbox: questa opzione consente di adattare il file multimediale alla finestra Anteprima ma, a differenza di Adatta a dimensioni di output, conserverà le proporzioni del file multimediale senza ritagliare l'immagine.
    • Ritaglia: questa opzione consente di riempire la finestra Anteprima rispettando le dimensioni originali, ma ritagliando l'immagine.

Nota: La funzione di ridimensionamento non altera il file originale, ma influirà sui segmenti della sequenza.
  • Fare clic su Ripristina [image] per ripristinare i tagli originali (se il segmento è già stato tagliato) oppure fare clic su Togli [image] per ripartire da zero.
  4. Quando è stata portata a termine l'operazione di taglio, fare clic su Applica per applicare i tagli alla sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Modifica preferenze.


Divisione di file video

La funzione Dividi Video consente di risparmiare prezioso tempo di elaborazione poiché, con un semplice clic, divide automaticamente in due segmenti separati un file video originale. Non sarà più necessario trascinare lo stesso file due volte nella sequenza per poi tagliarlo. È tuttavia opportuno ricordare che questa funzione è disponibile solo per i file dell'Archivio ai quali non sono stati applicati effetti da altre modalità. È possibile applicare gli effetti solo dopo la divisione del video.

  1. Selezionare dall'archivio un file multimediale facendovi sopra doppio clic oppure trascinandolo nella finestra Anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per dividere file video che sono già stati inseriti in una sequenza, fare doppio clic sul segmento specifico per selezionarlo e quindi visualizzarlo nella finestra Anteprima.

Nota: Se il segmento della sequenza è già stato modificato o contiene effetti, non è possibile dividerlo.
  3. Fare clic su Modalità Regolazione [image] nella Manopola Modalità.
  4. Trascinare il Cursore marcatempo [image] sulla scena in cui si desidera dividere il video. È comunque possibile utilizzare un altro metodo di navigazione.
  5. Fare clic su Dividi Video [image] . Il file verrà diviso in due segmenti nella sequenza.
  • Per dividere ulteriormente uno dei due segmenti, fare riferimento a Modalità regolazione.


Modalità regolazione per i file di immagini

Naturalmente, i file di immagini non hanno bisogno di tagli. La durata di visualizzazione dell'immagine può essere impostata insieme al ridimensionamento dell'immagine stessa, se lo si desidera.

  1. Una volta terminata l'importazione dei file di immagini in archivio, fare doppio clic sul file di immagini o trascinarlo per visualizzarlo nella finestra Anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per modificare file che sono già stati inseriti in una sequenza, fare doppio clic sul segmento specifico per selezionarlo e quindi visualizzarlo nella finestra Anteprima.
  3. Fare clic su Modalità regolazione [image] dalla Modalità Manopola.
  • Nel menu a discesa Ridimensiona, selezionare una delle opzioni.
    • Ingrandisci: è l'opzione che consente di estendere i file multimediali fino al totale riempimento dello schermo senza, tuttavia, poter rispettare il rapporto larghezza/altezza.
    • Letterbox: questa opzione consente di adattare il file multimediale alla finestra Anteprima ma, a differenza di Adatta a dimensioni di output, conserverà le proporzioni del file multimediale senza ritagliare l'immagine.
    • Ritaglia: questa opzione consente di riempire la finestra Anteprima rispettando le dimensioni originali, ma ritagliando l'immagine.
  • Impostare il tempo per la visualizzazione delle immagini nella casella Durata, usando le frecce o immettendo direttamente i numeri.
  • Fare clic su Ripristina [image] per ripristinare il taglio originale.
  • Oppure fare clic su Togli [image] per ripartire da zero.
  4. Ad operazione terminata, fare clic su Applica. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Modifica preferenze.


Modifica della velocità e realizzazione di effetti video

Modifica della velocità

Aggiunta di effetti video


Modifica della velocità

Per catturare l'attenzione del pubblico e vivacizzare i filmati con un ritmo diverso o ancora per mettere in risalto determinati punti di un segmento particolarmente significativo, PowerDirector consente di rallentare o accelerare i segmenti a velocità sorprendenti. È possibile rallentare qualsiasi segmento a passo di lumaca o accelerarlo alla velocità della luce. È possibile sbizzarrirsi con questi due effetti di modifica della velocità proprio come un regista e sorprendere il pubblico. Le persone sane di mente e gli scienziati potranno pure protestare, ma solo nell'universo parallelo di PowerDirector il tempo non è relativo bensì alterato.

  1. Selezionare un segmento filmato dall'archivio, facendo doppio clic sul file selezionato o trascinandolo nella finestra Anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per aggiungere effetti a file che sono già stati inseriti in una sequenza, fare doppio clic sul segmento specifico per selezionarlo e sarà visualizzato nella finestra Anteprima.
  3. Fare clic su Modalità Velocità [image] in Modalità Manopola.
  4. Per rallentare o accelerare la velocità del video, trascinare il cursore. È inoltre possibile fare clic su Aumenta la velocità o su Diminuisci la velocità impostando l'intervallo su 1/4X - 8X.
  5. A questo punto è necessario scegliere il tipo di audio del file video. Per eseguire questa operazione, fare clic su Impostazioni audio dal menu a discesa e selezionare un tipo di audio.
    • La funzione Sincornizzare con il video consente di sincronizzare la velocità del video con quella dell'audio.

Nota: Se la velocità video è maggiore o minore di 1X, potrebbe non essere possibile riconoscere l'audio sincronizzato.
    • Per fare in modo che la velocità audio rimanga originale e quindi riconoscibile indipendentemente dalla velocità video utilizzata, selezionare Preservare la velocità originale.
    • Per togliere l'audio da un file video, selezionare Senza audio. Questa funzione è particolarmente utile se si desidera doppiare il contenuto audio originale con un altro file audio o con un sottofondo musicale.
  • Per ritornare allo stato precedente, fare clic su Ripristina [image] . Per ripartire dall'inizio fare clic su Togli [image] .
  6. Una volta completata l'operazione di modifica, fare clic su Applica per inserirli nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Modifica preferenze.


Aggiunta di effetti video

L'aggiunta di effetti video è stata progettata per consentire a tutti gli utenti di sbizzarrirsi proprio come un regista. Gli effetti di transizione sono sufficienti per filmati normali, ma per coloro che desiderano incantare e affascinare il pubblico con un effetto video che tenga incollati gli spettatori per tutta la durata di un segmento, PowerDirector è il programma giusto.

La tabellaseguente illustra le funzioni disponibili per ogni effetto video.

Effetti video | Funzioni disponibili
Colore | Luminosità, Contrasto, Tono, Saturazione, Nitidezza
Nitidezza bassa | Grado
Focalizzazione colori | Profondità del bordo gradiente, Ampiezza dell'area a colori, Altezza dell'area a colori
Ritardo | Regolarità
Margine | Grado, Colore di sfondo, Colore di primo piano
In rilievo | Orientamento
Fuoco | Intensità del bordo gradiente, Ampiezza dell'immagine originale, Altezza della visualizzazione delle informazioni
Griglia | Profondità della linea della griglia, Ampiezza, Altezza, Colore di sfondo
Mosaico | Larghezza dei blocchi, Altezza dei blocchi, Durata effetto
Rumore | Intensità, Dimensioni, Colore di sfondo
Increspatura | Durata Wave, Velocità, Durata effetto
Salta | Frequenza
Riflettore | Luminosità, Profondità del bordo gradiente, Larghezza, Altezza, Informazioni sul colore di sfondo
Dondolio a sinistra | Angolazione, Colore sfondo, Durata effetto
Dondolio in basso | Angolazione, Colore sfondo, Durata effetto
Dondolio a destra | Angolazione, Colore sfondo, Durata effetto
Dondolio in alto | Angolazione, Colore sfondo, Durata effetto
Parete TV | Numero orizzontale, Numero verticale, Durata effetto
Raggi X | Grado
Zoom avanti | Dimensioni, Durata effetto
Zoom indietro | Larghezza, Altezza, Colore sfondo, Durata effetto

  1. Selezionare un segmento filmato dall'archivio, facendo doppio clic sul file selezionato o trascinandolo nella finestra Anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per aggiungere effetti a file che sono già stati inseriti in una sequenza, fare doppio clic sul segmento specifico per selezionarlo e sarà visualizzato nella finestra Anteprima.
  3. Fare clic su Modalità effetti [image] in Modalità Manopola.
  4. Trascinare un effetto dall'Archivio nella Finestra Anteprima o fare doppio clic sull'effetto. Le impostazioni variano in base all'effetto utilizzato.
    • Per quasi tutte le opzioni relative agli effetti, è sufficiente trascinare lo slider e quindi visualizzarlo nella finestra di anteprima prima di confermare l'impostazione. Per ulteriori informazioni, fare riferimento a Visualizzazione dei file dell'archivio in anteprima.
    • Per impostare la durata di alcuni effetti, selezionare e trascinare i dispositivi di scorrimento Posizione iniziale [image] e Posizione finale [image] sulla nuova posizione. È inoltre possibile posizionare il Dispositivo di scorrimento del tempo [image] e fare clic su Posizione iniziale [image] o Posizione finale [image] nella nuova posizione del Dispositivo di scorrimento. Per modificare le posizioni di Posizione iniziale, Posizione finale e Tempo di attesa, è sufficiente trascinare uno dei quattro bordi corrispondenti nel Dispositivo di scorrimento del tempo.
    • In modo analogo è possibile trascinare sul dispositivo di scorrimento del tempo le impostazioni degli effetti video, inclusi Posizione iniziale, Posizione finale e Tempo di attesa. Questa funzione consente di modificare i punti del segmento video in cui compare e scompare l'effetto video.
    • In alcune opzioni relative agli effetti è disponibile la funzione Impostazioni collegamento [image] che collega due determinate impostazioni e vincola le proporzioni di un effetto video, ad esempio per gli effetti Griglia e Parete TV. Per scollegare queste impostazioni, fare clic su di esse.
    • Per alcune impostazioni degli effetti è possibile scegliere un Colore di primo piano [image] o un Colore di sfondo [image] . Fare clic su una delle due opzioni, quindi selezionare il colore che si desidera applicare. Fare clic su OK.
  • Per ritornare allo stato precedente, fare clic su Ripristina [image] . Per ripartire dall'inizio fare clic su Togli [image] .
  5. Dopo aver realizzato tutti gli effetti desiderati, fare clic su Applica per inserirli nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Modifica preferenze.


Aggiunta di titoli e passaggi

Modalità titoli

Modalità passaggio


Modalità titoli

In generale, il testo viene usato al principio di un film o di uno spettacolo per riportare i titoli di testa con informazioni riguardanti il titolo, gli attori protagonisti e non, nonché i nominativi di tutti coloro che hanno partecipato alla sua realizzazione. Alla fine del film o dello spettacolo, saranno riportati i titoli di coda.

Per la realizzazione di cortometraggi, potrebbe risultare utile informare lo spettatore usando effetti di testo invece dei soli effetti speciali. Quindi, è il caso di prepararsi ad una comunicazione testuale senza precedenti.

Nota: Dopo aver modificato il file con questa modalità, sarà visualizzata una riga rossa nella Manopola Modalità.
  1. Selezionare un segmento filmato dall'archivio, facendo doppio clic sul file selezionato o trascinandolo nella finestra Anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per aggiungere titoli a file che sono già stati inseriti in una sequenza, fare doppio clic sul segmento specifico per selezionarlo e sarà visualizzato nella finestra Anteprima.
  3. Fare clic su Modalità titoli [image] in Modalità Manopola.

Nota: La prima volta che si passa dalla modalità Anteprima ad una qualsiasi altra modalità, è possibile che venga visualizzata una finestra di dialogo per informare l'utente che il file sarà aggiunto automaticamente alla sequenza in base alle Preferenze impostate. Per ulteriori informazioni, fare riferimento a Modifica preferenze.
  4. Fare clic sull'icona Aggiungi titolo [image] . Verrà visualizzato un cursore nella finestra di anteprima per consentire la digitazione. Premere <Invio> per passare alla riga successiva.
  5. Dopo aver immesso il testo, fare clic all'esterno della casella. Il titolo sarà visualizzato nella casella Titoli e nella finestra Anteprima.
    • Per modificare il testo appena immesso, fare doppio clic sul titolo nella finestra di anteprima. Verrà visualizzato un cursore all'interno del testo per consentire la modifica.
    • Fare clic sull'icona Caratteri [image] per impostare il formato dei caratteri. Viene proposta una varietà di opzioni tra cui Interlinea, Colore, Tipo di carattere ed Allineamento. Una volta terminato, fare clic su OK.
  6. Per scegliere l'Effetto titolo appropriato, selezionare il titolo desiderato, quindi fare clic sull'anteprima dell'effetto nell'archivio. Un'anteprima immediata sarà visualizzata nella finestra Anteprima..
    • Trascinare il dispositivo di scorrimento del Tempo diattesa per specificare il tempo di arresto dell'effetto. Per impostare la durata dell'effetto (in secondi) è inoltre possibile utilizzare le frecce Giù e Su oppure immettere un valore numerico con un massimo di due decimali. Aumentando il Tempo di attesa, rappresentato dalla barra blu, il tempo di arresto dell'effetto del titolo, ovvero solo il testo senza effetti, aumenterà di conseguenza e viceversa.

Nota: Ciascun effetto del titolo può variare in termini di durata.
    • Per ridurre la durata totale di un effetto di un titolo (ad es. se si desidera che l'effetto del titolo non duri per l'intero segmento), fare clic e trascinare i dispositivi di scorrimento Posizione iniziale [image] e Posizione finale [image] nella posizione desiderata. Oppure, posizionare il Dispositivo di scorrimento del tempo [image] in un punto designato e fare clic su Posizione iniziale [image] o su Posizione finale [image] sotto la finestra di anteprima. Per modificare le posizioni di Posizione iniziale, Posizione finale e Tempo di attesa, è inoltre possibile trascinare uno dei quattro bordi corrispondenti nel Dispositivo di scorrimento del tempo. Questa funzione consente di modificare la durata dell'effetto e, inoltre, i punti in cui compare e scompare.
    • In modo analogo è possibile trascinare sul dispositivo di scorrimento del tempo le impostazioni degli effetti del titolo, inclusi Posizione iniziale, Posizione finale e Tempo di attesa. Questa funzione consente di modificare i punti del segmento video in cui compare e scompare l'effetto del titolo.
  7. Per collocare un titolo in una determinata area dello schermo, nella finestra Anteprima è sufficiente fare clic sul titolo stesso e trascinarlo.
  • Fare clic su Area di sicurezza TV [image] per visualizzare la struttura tratteggiata all'interno della finestra Anteprima. Il contenuto di quest'area verrà visualizzato sugli schermi TV la cui area di visualizzazione è minore di quella dei monitor di un computer. L'area di sicurezza TV non sarà disponibile se il filmato viene visualizzato in anteprima o è in fase di realizzazione.
  • Fare clic su Mostra griglia [image] per visualizzare una griglia con righe tratteggiate che consente di posizionare il testo con maggiore precisione. (La griglia non sarà disponibile se il filmato viene visualizzato in anteprima o è in fase di realizzazione.)
  • Fare clic su Ripristina [image] per ripristinare i titoli originali e gli effetti ad essi associati oppure fare clic su Togli [image] per ripartire da zero.
  • Ripetere le fasi su menzionate per aggiungere altri titoli.
  • Per modificare e rimuovere i titoli, fare clic sul titolo desiderato nella casella Titoli. Per modificare, fare doppio clic e nella casella sarà visualizzato un cursore. Rendendo pertanto possibile apportare modifiche.
  • Per rimuovere, selezionare un titolo esistente e quindi fare clic su Rimuovi titolo [image] .
  • Per nascondere i titoli, è sufficiente deselezionare la casella di spunta Mostra tutti i titoli e viceversa, selezionarla per mostrarli tutti.
  8. Una volta completata l'immissione di tutti i titoli, fare clic su Applica per inserirli nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Modifica preferenze.


Modalità passaggio

Le transizioni non sono generalmente visibili all'occhio umano, ma consentono di rendere più divertente filmati nonché scene e video particolarmente lunghi. In altre circostanze vengono usate tecniche di ripresa scena per scena, dissolvenza semplice o stacco diretto alla prossima scena. Per aggiungere maggiore intensità al filmato, sono disponibili una serie effetti di passaggio di PowerDirector.

Prima di cominciare, verificare la presenza di almeno due segmenti filmati nella sequenza.

Nota: Dopo aver modificato il file con questa modalità, sarà visualizzata una riga rossa nella Manopola Modalità.
  1. Fare clic sull'icona di passaggio in un posto qualsiasi tra due segmenti della sequenza.
  2. Oppure è possibile selezionare un segmento della sequenza e fare clic su Modalità passaggio [image] nella Manopola Modalità.

Nota: Non è possibile applicare i passaggi all'ultimo segmento della sequenza.
  • Per visualizzare l'anteprima degli effetti di passaggio prima di inserirli, posizionare il cursore sul dato passaggio in archivio.
  3. Per selezionare un passaggio, fare clic su di esso o trascinarlo nel punto appropriato, tra il segmento prescelto e quello che immediatamente lo precede nella sequenza. È possibile, inoltre, trascinare il passaggio dall'archivio al pannello delle modalità. Il segmento selezionato sarà visualizzato nel pannello delle modalità.
  4. Immettere il numero corrispondente alla Lunghezza del passaggio nel pannello delle modalità oppure far scorrere il cursore per aumentarla o diminuirla. La lunghezza varia in base alla durata dei segmenti.

Nota: Ricordare che la lunghezza impostata sarà ugualmente distribuita tra due diapositive. Se sono stati predisposti dieci secondi, cinque secondi dell'effetto di passaggio saranno destinati alla fine del primo file multimediale e gli altri cinque saranno destinati all'inizio del file multimediale successivo.

Suggerimenti: Si rammenta che molti effetti di passaggio sono così radicali, che potrebbero letteralmente "ingoiare" parte del contenuto del segmento. Verificare, pertanto, che i segmenti abbiano abbastanza tempo disponibile all'inizio e alla fine per evitare interferenze sul contenuto del segmento e che la durata del passaggio non sia troppo lunga.
  • Fare clic su Ripristina [image] per ripristinare l'effetto di passaggio di partenza o fare clic su Togli [image] per eliminare tutti i passaggi.
  5. Una volta completata la selezione, fare clic su Applica per inserirla nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Modifica preferenze.
  • Fare clic con il pulsante destro del mouse sulla transizione desiderata per visualizzare un menu di scelta rapida che consente di gestire gli effetti di transizione nella sequenza. Selezionare una delle opzioni in Taglia, Copia, Incolla, Rimuovi, Applica a tutto o Annulla tutte le transizioni.


Aggiunta di audio ed immagini

Modalità audio

Audio principale

Modalità Immagine nell'immagine

Filigrana principale

Applicazione del filtri per il colore dell'immagine


Modalità audio

Come sanno tutti i professionisti e gli amanti del video, la colonna sonora di un filmato è un elemento estremamente importante per costruirne l'atmosfera e il tono. Nelle scene più emozionanti, un pezzo musicale con un ritmo veloce serve a sottolineare la rapidità dell'azione, mentre per i momenti teneri, un motivo dolce che scivola nel romantico e che gioca con le emozioni, ad esempio un concerto di violini, contribuirà enormemente ad impreziosire il risultato.

Nota: Dopo aver modificato il file con questa modalità, sarà visualizzata una riga rossa nella Manopola Modalità.
  1. Per scegliere un file dall'archivio, fare doppio clic su di esso o trascinarlo nella finestra di anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per aggiungere l'audio ai segmenti già inseriti nella sequenza, è sufficiente selezionare il singolo segmento facendovi sopra doppio clic: il segmento viene visualizzato nella finestra Anteprima.
  3. Fare clic su Modalità Audio [image] in Modalità Manopola.

Nota: La prima volta che si passa dalla modalità Anteprima ad una qualsiasi altra modalità, è possibile che venga visualizzata una finestra di dialogo per informare l'utente che il file sarà aggiunto automaticamente alla sequenza in base alle Preferenze impostate. Per ulteriori informazioni fare riferimento a Modifica preferenze
  4. Se il file o il segmento originali contengono già degli elementi audio, questi vengono visualizzati nella riga superiore. Sono consentiti tre file audio definiti dall'utente, che vengono visualizzati sotto il file originale. Per elaborare questi file singolarmente, fare clic su uno di essi e modificarne le impostazioni.
  5. Per aggiungere altri file audio a un determinato segmento, trascinare i file desiderati dall'archivio nella casella Definito dall'utente o nella finestra Anteprima oppure fare clic sull'icona Aggiungi audio [image] che consente di aprire una finestra del browser. Nella finestra Anteprima verrà visualizzato un messaggio che mostra il percorso in cui trascinare il file audio. Dopo che viene aggiunto il primo file audio, il messaggio scomparirà.
  • Quando tutte e tre le tracce contenute nella casella Definito dall'utente sono piene, non sarà più possibile aggiungere nuovi file. Per rimuovere un file, fare clic sull'icona Rimuovi audio [image] , quindi aggiungere un altro file audio.
  6. Per regolare l'audio, selezionare uno specifico file e fare clic su Regola audio [image] .

Nota: Non è possibile regolare la parte audio del file video originale.
  7. I controlli di regolazione sono molto simili a quelli per altri file multimediali. Per maggiori informazioni, fare riferimento a #3 in Modalità regolazione. Fare clic su Aggiungi e poi su OK dopo avere completato la regolazione dell'audio del segmento.
  • Per ripetere uno dei file audio visualizzati nel titolo Definito dall'utente, fare clic su di esso quindi trascinare il dispositivo di scorrimento del tempo nella finestra Anteprima sul punto in cui si desidera far terminare il file. La traccia audio verrà ripetuta dall'inizio del file video fino al punto impostato.
    • Nel dispositivo di scorrimento del tempo è possibile trascinare tutte le impostazioni audio, incluse Posizione iniziale e Posizione finale. Questa funzione consente di modificare i punti del segmento video in cui inizia o termina la riproduzione del file audio.
  • Per aggiungere al segmento audio la funzione Apri in dissolvenza o Chiudi in dissolveza, fare clic sull'opzione corrispondente quindi impostare la durata della dissolvenza, in secondi, selezionando la freccia Giù o Su oppure immettendo un valore numerico con due decimali al massimo.
  • Il volume può essere aumentato o diminuito spostando il cursore della Miscelazione volume dopo avere selezionato il file audio. Spostare il cursore all'estrema destra per annullare completamente l'audio. Ricordare che questo sarà il volume combinato al volume audio originale del segmento (se pertinente).
  • Fare clic su Ripristina [image] per ritornare agli effetti del segmento audio originale (se il clip incorporava già dei segmenti audio) oppure fare clic su Annulla [image] per ricominciare da zero.
  8. Completata l'operazione, fare clic su Aggiungi per eseguire l'inserimento nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Modifica preferenze.

Nota: Se due file video o immagine adiacenti nella sequenza contengono segmenti audio, alle parti audio di questi file verranno applicati effetti di dissolvenza per consentire una transizione uniforme.


Audio principale

Per accentuare ulteriormente l'effetto sonoro, è possibile aggiungere un pezzo che faccia da sfondo musicale all'intero filmato. I comandi e le opzioni per il file audio principale sono molto simili a quelli della Modalità Audio normale, che permette di aggiungere i file ai vari segmenti.

Attenzione: Se nel filmato si utilizza l'Audio principale, SVRT sarà disattivato durante la realizzazione.
  1. Fare clic su Audio principale [image] , all'estrema sinistra della Sequenza.
  2. I comandi dell'Audio principale vengono visualizzati sotto la Manopola Modalità, nel pannello Modalità. Trascinare un file audio dall'archivio nella finestra Anteprima, oppure fare clic sull'icona Aggiungi audio [image] che consente di aprire una finestra del browser. Nella finestra Anteprima verrà visualizzato un messaggio che mostra il percorso in cui trascinare il file audio.

Nota: Se Audio principale contiene già un file audio, verrà visualizzata una finestra di dialogo che chiede se si desidera sostituire il file originale dopo aver trascinato il nuovo file nella finestra Anteprima. Fare clic su OK.
  3. Fare clic su Regola audio [image] per iniziare a regolare il file audio principale. I controlli di regolazione sono molto simili a quelli per altri file multimediali. Per maggiori informazioni, fare riferimento a #3 in Modalità regolazione. Fare clic su Aggiungi e poi su OK dopo avere completato la regolazione dell'audio del segmento.
  • Per aggiungere al segmento audio la funzione Apri in dissolvenza o Chiudi in dissolveza, fare clic sull'opzione corrispondente quindi impostare la durata della dissolvenza, in secondi, selezionando la freccia Giù o Su oppure immettendo un valore numerico.
  • Il volume può essere aumentato o diminuito spostando il cursore della Miscelazione volume dopo avere selezionato il file audio. È possibile regolare il volume da 0 a 200% del livello originale.
  • Per ripetere l'audio principale fino alla fine dell'intero filmato, fare clic e selezionare la casella Ripeti audio principale.
  • Fare clic su Ripristina [image] per ripristinare il file audio principale originale oppure su Togli [image] per ricominciare da zero.
  4. In questa modalità, non è necessario fare clic su Aggiungi. È sufficiente uscire dalla modalità e verrà impostato l'Audio principale, quindi verrà salvato il progetto.


Modalità Immagine nell'immagine

È possibile inserire un fermo immagine o un video allo sfondo di qualsiasi segmento video o immagine esistente. La diapositiva può essere impostata sul livello preferito dall'utente.

Nota: Dopo aver modificato il file con questa modalità, sarà visualizzata una riga rossa nella Manopola Modalità.
  1. Prima di tutto selezionare dall'Archivio un segmento video o un'immagine predefiniti, facendo doppio clic sul file selezionato oppure trascinandolo nella finestra Anteprima. Il file viene visualizzato. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Altrimenti è possibile selezionare un singolo segmento che è stato già inserito nella sequenza, semplicemente selezionandolo: il segmento viene visualizzato nella finestra Anteprima.
  3. Fare clic sulla Modalità Immagine nell'immagine (PiP) [image] nella Modalità Manopola.

Nota: La prima volta che si passa dalla modalità Anteprima ad una qualsiasi altra modalità, è possibile che venga visualizzata una finestra di dialogo per informare l'utente che il file sarà aggiunto automaticamente alla sequenza in base alle Preferenze impostate. Per ulteriori informazioni, fare riferimento a Preferenze.
  4. Nella finestra Anteprima lampeggia un messaggio. Per selezionare la seconda "foto" dell'archivio in forma di immagine, file video o scena rilevata da un file video, trascinare la foto qui.

Nota: Se è stato già applicato un file PiP al segmento originale, si apre una finestra di dialogo che chiede di sostituire il file originale dopo avere trascinato quello nuovo nella finestra Anteprima. Fare clic su OK.
  • Per aumentare o diminuire le dimensioni del file, fare clic e trascinare i punti che si trovano sul bordo. Ricordare che l'opzione predefinita è Mantieni le proporzioni. Se non si desidera preservare intatto il rapporto tra larghezza e altezza, deselezionare l'opzione.
  • Fare clic su Area di sicurezza TV [image] per attivare o disattivare la visualizzazione di una struttura tratteggiata all'interno della finestra Anteprima. Il contenuto di quest'area verrà visualizzato sugli schermi TV la cui area di visualizzazione è minore di quella dei monitor di un computer. L'area di sicurezza TV non sarà disponibile se il filmato viene visualizzato in anteprima o è in fase di realizzazione.
  • Fare clic su Mostra griglia [image] per attivare o disattivare la visualizzazione di una griglia che consente di posizionare la seconda immagine con maggiore precisione. La griglia non sarà disponibile se il filmato viene visualizzato in anteprima o è in fase di realizzazione.
  • Per ulteriori informazioni sull'opzione Applica un filtro di colore, fare riferimento a Applicazione del filtri per il colore dell'immagine.
  • Trascinare il dispositivo di scorrimento Diapositiva per rendere l'immagine più o meno trasparente.
  • Fare clic su Ripristina [image] per ritornare al file PiP originale del segmento e alle relative modifiche oppure su Annulla [image] ; altrimenti premere <CANC> sulla tastiera per ricominciare da zero.
  5. È possibile ridurre la durata della seconda immagine, ad esempio per fare in modo che non duri per l'intero clip. In caso di file immagine, #3 selezionare Modalità regolazione e seguire la stessa procedura utilizzata per la regolazione dei file video. In caso di file video, fare clic su Regola video [image] , quindi selezionare Modalità regolazione.
  • Nel dispositivo di scorrimento del tempo è possibile trascinare tutte le impostazioni PiP, incluse Posizione iniziale e Posizione finale. Questa funzione consente di modificare i punti del segmento video in cui compare e scompare l'effetto PiP.
  6. Completata l'operazione, fare clic su Aggiungi per eseguire l'inserimento nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Modifica preferenze.


Filigrana principale

Può capitare, a volte, di voler inserire un'immagine che faccia da sfondo visivo all'intero filmato, di solito un simbolo che identifica chi ha creato il filmato o ne detiene i diritti d'autore. Questa immagine è detta filigrana. Può anche trattarsi del logo di una stazione televisiva o del titolo del filmato.

Attenzione: Se nel filmato si utilizza la Filigrana principale, SVRT sarà disattivato durante la realizzazione.
  1. Fare clic su Sfondo principale [image] a sinistra della Sequenza.
  2. Le procedure da eseguire sono molto simili a quelle della Modalità PiP, eccetto che è possibile utilizzare solo un file immagine. Per informazioni sui passi successivi, fare riferimento a #4 in Modalità Immagine nell'immagine.
  3. In questa modalità, non è necessario fare clic su Aggiungi. Basta uscire dalla modalità e verrà impostata la Filigrana principale, quindi verrà salvato il progetto.

Per ulteriori informazioni sull'opzione Applica un filtro di colore, fare riferimento a Applicazione del filtri per il colore dell'immagine.


Applicazione del filtri per il colore dell'immagine

Può essere opportuno applicare un filtro ai colori in modo che un colore specifico del file immagine verrà sfumato tra lo sfondo dell'immagine e il primo piano del file originale. Questa opzione è disponibile solo nelle modalità Picture-in-Picture e Sfondo principale.

  1. Con il file selezionato nella Modalità PiP, fare clic su Elimina "occhi rossi" [image] per applicare il filtro cromatico.
  2. Verrà visualizzata una finestra di dialogo. Ora collocare lo strumento Elimina "occhi rossi" sopra il colore da filtrare e fare clic una volta per selezionarlo. La casella dei colori a sinistra visualizza il colore attuale su cui è impostato Elimina "occhi rossi". La casella inferiore visualizza l'ultimo colore che è stato filtrato.
    • Per selezionare un colore con maggiore precisione, fare clic su Zoom avanti [image] o Zoom indietro [image] sull'immagine. Altrimenti, scegliere un livello di ingrandimento dal menu a discesa.
  3. Fare clic su OK.
  4. Ora selezionare Applica un filtro di colore facendo clic nella casella. Per disattivare questa funzione, deselezionarla facendovi di nuovo clic sopra.
    • Trascinare il dispositivo di scorrimento del Livello di tolleranza per estendere l'intervallo di colori disponibili rispetto a quello selezionato per l'opzione Filtro colore.
  5. Al termine dell'operazione, fare clic su Applica. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Modifica preferenze.


Realizzazione di un filmato

Il momento è giunto per la realizzazione di un filmato. La realizzazione di un proprio filmato viene al termine di una procedura impegnativa che prevede l'importazione dei file multimediali in archivio, la visualizzazione, la manipolazione e l'inserimento degli stessi in sequenza. Questo capitolo riporta informazioni sui tipi di formati video MPEG-1, MPEG-2, Windows Media e Microsoft AVI.

Il montaggio e la realizzazione di file e segmenti MPEG e DV AVI è ciò che rende PowerDirector una potente applicazione software di montaggio video.

Informazioni: MPEG è l'abbreviazione di Moving Picture Experts Group (Gruppo di esperti per le immagini in movimento) ed appartiene alla categoria di standard ISO/IEC (International Organization for Standardization and International Electrotechnical Commission). È una tecnologia di compressione per segnali digitali video e audio destinati alla distribuzione commerciale. Per ulteriori informazioni, fare riferimento a Cos'èMPEG?.

Prima dell'effettiva procedura di montaggio, la maggior parte dei software di montaggio video impiegano parecchio tempo prezioso nella decompressione di file MPEG e DV AVI in file di formato AVI non compresso. Nel corso del montaggio, il carico di questa procedura è tutto sul disco rigido, che dovrà destinare una grande quantità di spazio per lavorare con file di formato AVI non compresso. Al termine di tutto ciò, per realizzare il filmato in formato MPEG o DV AVI, sarà necessario dedicare ancora parecchio tempo per una nuova procedura di compressione.

Tutto ciò viene eliminato dalla tecnologia brevettata di PowerDirector, SVRT (Smart Video Rendering Technology). I file di partenza saranno MPEG o DV AVI, e nel montaggio restano in tale formato, risparmiando, pertanto, tantissimo tempo e spazio su disco nel montaggio delle sole parti del filmato che hanno bisogno di rendering. Questa è in parole povere "smart video rendering".


Realizzazione di fileMPEG-1 generici

Come menzionato nella sezione precedente, MPEG è il formato standard per questa generazione di file multimediali compressi di alta qualità. Una volta inserito tutti gli effetti speciali, i tagli, l'audio, ecc., per realizzare un file in formato MPEG compresso è necessario avviare il processo di post produzione. Per ulteriori informazioni, fare riferimento a Cos'èMPEG?.

  1. I segmenti devono essere inseriti nella sequenza.
  2. Fare clic su Realizza un filmato [image] in Manopola Modalità.
  3. Selezionare MPEG-1 dal menu a discesa Video per Scopi Generici. Fare clic su Successivo.
  4. Per risparmiare tempo, si raccomanda di selezionare l'opzione predefinita Smart Video Rendering Technology (SVRT). Per ulteriori informazioni sulle proprietà di questa opzione, fare riferimento a Glossario .

Nota: Se l'opzione SVRT non è disponibile, è probabile che il filmato stia utilizzando Audio principale e Filigrana principale e non è dotato di file MPEG. La funzione SVRT è particolarmente adatta per i file MPEG.
  5. L'utente esperto, può fare clic sulla seconda opzione Video MPEG-1 (Velocità bit costante).
    • Selezionata questa opzione, fare clic sul menu a discesa a sinistra e selezionare il gruppo di profili da visualizzare tra: Predefinito, Personalizzato o Tutti.
  6. Dopo aver selezionato il gruppo, selezionare un profilo specifico. Le proprietà del profilo saranno visualizzate a margine del profilo prescelto unitamente alle velocità di elaborazione consigliate per il sistema in dotazione. Per ottenere risoluzioni o qualità migliori anche se con un maggiore impiego di spazio su disco, scegliere profili di qualità o velocità di bit più elevate.

Suggerimenti: Per la realizzazione di VCD (con masterizzazione rinviata), scegliere il profilo VCD. Per ulteriori informazioni sugli standard televisivi quali NTSC e PAL, fare riferimento a NTSC e PAL.

  • Per ulteriori informazioni sul profilo, fare clic su Dettagli.
  • Per creare un profilo personalizzato, consultare Creazione di profili personalizzati MPEG.
  7. Fare clic su Successivo.
  8. L'ultima fase consiste nello scegliere il nome del file o nel fare clic su Sfoglia per ricercare la directory corretta. Dopo aver trovato la directory e digitato il nome del nuovo file, fare clic su Salva.
  • Per visualizzare il filmato subito dopo la realizzazione, fare clic su Anteprima filmato dopo la realizzazione. Al termine della realizzazione del filmato verrà visualizzata una finestra di anteprima con i comandi di riproduzione standard.
  9. Verificare i Dettagli del file. Fare clic su Fine.
  • Nel corso della realizzazione, possono essere impostate varie opzioni di visualizzazione. Per ulteriori informazioni fare riferimento a Anteprima delle preferenze. Nel corso della realizzazione è possibile, inoltre, fare clic su Interrompi.
  • Salvare il progetto, se non ancora fatto, scegliendo File > Salva progetto. Immettere il nome del file e fare clic su Salva.


Realizzazione di fileMPEG-2 generici

Come menzionato nella sezione precedente, MPEG è il formato standard per questa generazione di file multimediali compressi di alta qualità. Una volta inserito tutti gli effetti speciali, i tagli, l'audio, ecc., per realizzare un file in formato MPEG compresso è necessario avviare il processo di post produzione. Per ulteriori informazioni, fare riferimento a Cos'èMPEG?.

  1. I segmenti devono essere inseriti nella sequenza.
  2. Fare clic su Realizza un filmato [image] in Manopola Modalità.
  3. Selezionare MPEG-2 dal menu a discesa Video per Scopi Generici. Fare clic su Successivo.
  4. Per risparmiare tempo, si raccomanda di selezionare l'opzione predefinita SVRT. Per ulteriori informazioni sulle proprietà di questa opzione, fare riferimento a Glossario .

Nota: Se l'opzione SVRT non è disponibile, è probabile che il filmato stia utilizzando Audio principale e Filigrana principale e non è dotato di file MPEG. L'uso ottimale della funzione SVRT è con i file MPEG.
  5. L'utente esperto può fare clic sulla seconda opzione Video MPEG-2 (Velocità bit costante).
    • Selezionata questa opzione, fare clic sul menu a discesa a sinistra e selezionare il gruppo di profili da visualizzare tra: Predefinito, Personalizzato o Tutti.
  6. Dopo aver selezionato il gruppo, selezionare un profilo specifico. Le proprietà del profilo saranno visualizzate a margine del profilo prescelto unitamente alle velocità di elaborazione consigliate per il sistema in dotazione. Per ottenere risoluzioni o qualità migliori anche se con un maggiore impiego di spazio su disco, scegliere profili di qualità o velocità di bit più elevate.

Nota: Per la realizzazione di DVD (con masterizzazione rinviata), scegliere il profilo DVD.

  • Per ulteriori informazioni sul profilo, fare clic su Dettagli.
  • Per creare un profilo personalizzato, consultare Creazione di profili personalizzati MPEG.
  7. Fare clic su Successivo.
  • Per visualizzare il filmato subito dopo la realizzazione, fare clic su Anteprima filmato dopo la realizzazione. Al termine della realizzazione del filmato verrà visualizzata una finestra di anteprima con i comandi di riproduzione standard.
  8. L'ultima fase consiste nello scegliere il nome del file o nel fare clic su Sfoglia per ricercare la directory corretta. Dopo aver trovato la directory e digitato il nome del nuovo file, fare clic su Salva.
  9. Verificare i Dettagli del file. Fare clic su Fine.
  • Nel corso della realizzazione, possono essere impostate varie opzioni di visualizzazione. Per ulteriori informazioni fare riferimento a Anteprima delle preferenze. Nel corso della realizzazione è possibile, inoltre, fare clic su Interrompi.
  • Salvare il progetto, se non ancora fatto, scegliendo File > Salva progetto. Immettere il nome del file e fare clic su Salva.


Creazione di profili personalizzati MPEG

  1. Per creare un profilo personalizzato, è innanzitutto necessario selezionare il profilo MPEG esistente più strettamente associato al nuovo profilo appena generato. È possibile eseguire questa operazione sia in modalità Realizzazione filmato, dopo aver scelto il formato MPEG come tipo di video e quindi selezionato Video MPEG-1/2 (Velocità bit costante), che in Modalità di acquisizione e nel processo di selezione di un profilo.
  2. Fare clic su Nuovo per creare il nuovo profilo MPEG. Verrà visualizzata una finestra di dialogo.
  3. Digitare il nome del profilo e inserirne la descrizione. Per ulteriori informazioni sulle Proprietà del profilo, consultare Glossario.
  4. Fare clic sulla scheda Video .
  • Selezionare le Dimensioni video, facendo clic sul menu a discesa.
  5. Far scorrere il cursore per impostare la Velocità di compressione video. Più alto il numero di kbps, minore la compressione e maggiore la qualità, a scapito tuttavia della quantità di spazio su disco impiegata.
  6. Parte delle Impostazioni avanzate potrebbero risultare già prescelte in base al profilo da cui si sta effettuando la copia:
    • Smussatura: cerca di ottenere un'immagine più levigata, se il contenuto del filmato risulta di grana troppo sottile o troppo grossa.
    • Rimozione fruscio: rimuove le imperfezioni prodotte dai video stessi, ad esempio il rumore bianco prodotto dai segnali video.
    • Deinterlacciamento: combina due campi interlacciati in un unico fotogramma e ne effettua il rendering al ritmo di 30 fotogrammi al secondo (fps). Tale procedura è effettuata per rimuovere le imperfezioni e migliorare la qualità del video codificato.
  7. Far scorrere l'Indicatore qualità velocità verso sinistra per ottenere velocità più elevate a scapito della qualità o verso destra per una qualità migliore ma velocità inferiore.
  8. Fare clic sulla scheda Audio .
  9. L'impostazione predefinita di Compressione audio MPEG sarà Stereo livello II. Per la Velocità di compressione audio, come per il video, più alto il numero di kbps, minore la compressione e migliore la qualità, a scapito tuttavia, della quantità di spazio su disco impiegata.
  10. Fare clic su OK per ritornare al processo di realizzazione/acquisizione.
  • Per selezionare un nuovo profilo, selezionare Personalizzato dal menu del gruppo di profili e quindi il profilo.
  • Per modificare un profilo esistente, selezionare il profilo personalizzato desiderato e fare clic su Modifica. Fare clic su Elimina dopo aver selezionato il profilo personalizzato da eliminare.


Realizzazione di file multimediali Windows

La tecnologia di flusso ha fatto passi di gigante, il cui utilizzo crescente negli ultimi dieci anni è attribuibile all'offerta di un mezzo controllato dal fornitore del contenuto e pertanto svincolato da problematiche di copyright. Questo è solo il principio.

Informazioni: La tecnologia di flusso utilizza espansione video, tecniche di compressione e protocolli di rete per la trasmissione di file da un server Web (dove sono memorizzati tutti i file di flusso) all'utente (il disco rigido in dotazione). Il concetto del flusso è relativamente semplice: il file è spezzato in pacchetti di dati, compressi e inviati via Internet in un flusso o in una serie di pacchetti correlati insieme a dati audio, se presenti. L'utente deve essere dotato di un lettore in grado di decomprimere i pacchetti, visualizzarne i dati audio e inviare questi ultimi agli altoparlanti tramite la scheda audio. Il lettore raccoglierà, inoltre, i pacchetti in un buffer, vale a dire, i pacchetti saranno scaricati e memorizzati nel buffer prima dell'avvio della riproduzione. Ciò assicura una riproduzione senza intoppi nell'eventualità di interruzioni o interferenze dovute all'instabilità dei collegamenti Internet. Pertanto, l'utente e il lettore non dovranno attendere il trasferimento dell'intero file per incominciare l'esecuzione di pacchetti di dati singoli.

Windows Media è un formato brevettato di flusso audio/video usato generalmente per scaricare ed eseguire file o per il flusso del contenuto. Rappresenta il formato principale di flusso usato da Windows Media Player della Microsoft.

I profili di Windows Media sono i migliori per il flusso dei contenuti tra larghezze di banda, dove l'utente desidera la maggiore flessibilità possibile nella selezione. I profili spaziano da quelli basati su velocità di connessione Internet elementari per passare a quelli di piena banda larga, profili di solo audio e profili che contengono da un unico a molteplici flussi video.

Una volta inserito tutti gli effetti speciali, i tagli, l'audio, ecc., per realizzare un file in formato di flusso Windows Media compresso è necessario avviare il processo di post produzione.

  1. Fare clic su Realizza un filmato [image] in Manopola Modalità.
  2. Selezionare Windows Media dal menu a discesa Video per scopi generici, quindi fare clic su Avanti.
  3. Selezionare il profilo in base al tipo di velocità di connessione sarà usata per visualizzare il file di flusso al pubblico. Fare clic sul menu a discesa e selezionare un profilo. Le descrizioni e le proprietà dei profili saranno visualizzate a margine di ciascun profilo. Per ulteriori informazioni, fare riferimento a Glossario. Fare clic su Successivo.
  4. L'ultima fase consiste nello scegliere il nome del file o nel fare clic su Sfoglia per ricercare la directory corretta. Dopo aver trovato la directory e digitato il nome del nuovo file, fare clic su Salva.
  5. Verificare i Dettagli del file. Fare clic su Fine.
  6. Salvare il progetto, se non ancora fatto, scegliendo File > Salva progetto. Immettere il nome del file e fare clic su Salva.


Realizzazione di file AVI

In fase di realizzazione, PowerDirector è dotato di funzioni solide per la scrittura diretta su nastro DV in formato AVI. Ciò comprende tutte le manipolazioni, modifiche ed effetti speciali per rendere la realizzazione più fluida e sempre attuale. È comunque consentita la realizzazione in formato AVI non compresso sul disco rigido.

  1. Fare clic su Realizza un filmato [image] in Manopola Modalità.
  2. Selezionare AVI dal menu a discesa Video per Scopi Generici, quindi fare clic su Avanti.
  3. Per risparmiare tempo e ottenere risultati di rendering strepitosi, è consigliabile selezionare l'opzione SVRT predefinita.

Nota: Se l'opzione SVRT non è disponibile, è probabile che il filmato stia utilizzando Audio principale e Filigrana principale o che non sia dotato di file DV AVI. La funzione SVRT è particolarmente adatta per i file DV AVI.
  4. Per il campo Profilo, fare clic sul menu a discesa di sinistra per visualizzare il gruppo di profili. Il gruppo DV è costituito dai profili del formato DV. Il gruppo Windows invece è composto dal formato AVI non compresso e quindi occuperà molto spazio sul disco rigido. Quest'ultimo è comunque utilizzato da applicazioni di video editino per eseguire il montaggio e, inoltre, per la scrittura su nastri VHS o per le trasmissioni televisive.
    • Per ulteriori informazioni sugli standard televisivi quali NTSC e PAL, fare riferimento a NTSC e PAL.
  5. Dopo aver selezionato il gruppo di profili, selezionare il profilo specifico tramite il menu a discesa a destra. Le proprietà dei profili saranno visualizzate a margine di ciascun profilo. Per ulteriori informazioni sul profilo specifico, fare clic su Dettagli. Fare clic su Successivo.
  • Per regolare e modificare il profilo Windows AVI, consultare Impostazione dei profili AVI.
  • Con la connessione FireWire attiva, la videocamera DV accesa e il nastro inserito, selezionando l'opzione Scrittura su nastro DV, è possibile registrare l'intera realizzazione sul nastro nella videocamera. Fare clic su Successivo.

Nota: Al termine dell'operazione verrà visualizzato Scrittura su nastro DV.
  6. L'ultima fase consiste nell'immissione di un nome di file o nel fare clic su Sfoglia per ricercare la directory corretta. Dopo aver trovato la directory e digitato il nome del nuovo file, fare clic su Salva.
  7. Verificare i Dettagli del file. Fare clic su Fine.
  • Scegliendo l'opzione Scrittura su nastro DV, al termine della realizzazione del filmato (versione su disco rigido), sarà visualizzata la finestra di dialogo corrispondente. (Vedere Scrittura sul nastro digitale.) Fare clic su Mostra anteprima per visualizzare ciò che è in fase di scrittura e quindi fare clic su Inizio. Ad operazione completata, fare clic su Chiudi .
  8. Salvare il progetto, se non ancora fatto, scegliendo File > Salva progetto. Immettere il nome del file e fare clic su Salva.


Scrittura sul nastro digitale

Se si desidera utilizzare la funzione Scrittura su nastro DV, per scrivere all'istante, un metodo semplice e veloce consiste nel selezionare un file DV AVI direttamente dall'archivio e quindi scegliere File > Esporta > Scrittura su nastro DV. Questa opzione è disponibile solo durante la realizzazione di filmati AVI. Verrà visualizzata una finestra di dialogo.

  1. Per visualizzare in anteprima il nastro DV, utilizzare i comandi di riproduzione oppure spostarsi in avanti e indietro per individuare l'esatta posizione in cui si desidera scrivere i nuovi file su nastro.
    • I file impostati per la scrittura su nastro verranno visualizzati nell'angolo superiore sinistro della finestra di dialogo.
  2. Per aggiungere un file, fare clic sull'icona Aggiungi [image] che consente di aprire una finestra del browser. Per rimuovere un file, selezionarlo e fare clic sull'icona Rimuovi [image] .

Nota: In un nastro DV è possibile scrivere solo file AVI.
    • Per modificare l'ordine di scrittura dei file sul nastro, selezionare il file desiderato e fare clic sulle frecce Su [image] o Giù [image] .
    • I file totali e la durata complessiva selezionati per la scrittura su nastro verranno visualizzati in basso a sinistra nella finestra di dialogo.
    • Una piccola finestra nell'angolo inferiore sinistro consente di visualizzare l'anteprima dei file selezionati per la scrittura su nastro nell'ordine specificato.
  3. Se l'ordine dei file è soddisfacente, fare clic sul pulsante Scrivi su nastro [image] che, durante la scrittura dei file sul nastro, diventerà Interrompi scrittura su nastro [image] per consentire di interrompere la procedura.
    • I file verranno scritti sul nastro secondo l'ordine impostato nella finestra di dialogo e visualizzati in anteprima nella finestra più grande.
  4. Al termine della procedura di scrittura sul nastro, fare clic sul pulsante Annulla [image] per chiudere la finestra di dialogo.


Impostazione dei profili AVI

È possibile impostare i parametri dei profili DV e Windows AVI. Per ulteriori informazioni sulle singole impostazioni, consultare Glossario.

Profili DV AVI

  1. Durante la riproduzione del filmato, scegliere AVI come tipo di video, quindi selezionare DV dal menu a discesa Video AVI e infine NTSC o PAL dal menu a discesa a destra.
  2. Fare clic su Impostazioni.
  3. La scheda predefinita è Tipo . Selezionare DV AVI Tipo I o DV AVI Tipo II. Per ulteriori informazioni, consultare Tipo I e Tipo II.
  4. Fare clic sulla scheda Qualità audio .
  5. Scegliere Media qualità audio o Alta qualità audio.
  6. Per ritornare al processo di realizzazione, fare clic su OK.

Profili Windows AVI

  1. Durante la realizzazione del filmato, scegliere AVI come tipo di video, quindi selezionare Windows dal menu a discesa Video AVI e infine selezionare la qualità desiderata dal menu a discesa a destra.
  2. Fare clic su Impostazioni.
  3. La scheda Compressione è quella predefinita. Per selezionare un Codec di Compressione fare clic sul menu a discesa. Per ulteriori informazioni, fare riferimento a codec.
  4. Il Fotogramma chiave non può essere impostato. Viene definito come il fotogramma in una sequenza filmata che non ha bisogno di informazioni dal fotogramma precedente per la decompressione. A numero maggiore di fotogrammi chiave corrisponde una qualità migliore, a scapito tuttavia della quantità di spazio su disco impiegata.
  5. Fare clic sul menu a discesa Velocità dati e selezionarne una. Maggiore il numero di kbps, migliore la qualità a scapito tuttavia della quantità di spazio su disco impiegata.
  6. Se si preferisce solo video o solo audio, selezionare Composizione.
  7. Far scorrere il cursore per impostare la Qualità.
  8. Fare clic sulla scheda Impostazioni video/audio. Per informazioni su termini specifici, consultare Glossario.
  9. Selezionare le Fotogrammi al secondo, facendo clic sul menu a discesa. Maggiore è il movimento nel contenuto del filmato, più elevata deve essere la velocità di fotogramma. Lo standard per la velocità di fotogramma televisiva (es. NTSC) è 30.
  10. Selezionare le Dimensioni video, facendo clic sul menu a discesa.
  11. Selezionare il Colore, facendo clic sul menu a discesa.
  12. Per l'impostazione dell'audio, fare clic sul menu a discesa su Formato e su Caratteristiche e selezionare per ciascuna categoria. PCM è l'opzione predefinita. Per ulteriori informazioni, fare riferimento a PCM. Per le caratteristiche, maggiore la frequenza (Hz), migliore la qualità, a scapito tuttavia della quantità di spazio su disco impiegata.
  13. Per ritornare al processo di realizzazione, fare clic su OK.


Realizzazione di filmati QuickTime

  1. Fare clic su Realizza un filmato [image] in Manopola Modalità.
  2. Selezionare Filmato QuickTime dal menu a discesa Video per scopi generali, quindi fare clic su Avanti.
  3. Selezionare il profilo specifico dalle opzioni Predefinito, Personalizzato o Tutti. Le proprietà dei profili saranno visualizzate a margine di ciascun profilo. Per ottenere risoluzioni o qualità migliori anche se con un maggiore impiego di spazio su disco, scegliere profili di qualità più elevata.
  • Per ulteriori informazioni sul profilo, fare clic su Dettagli.
  • Per creare un profilo personalizzato, consultare Creazione di profili di filmati QuickTime personalizzati.
  4. Fare clic su Successivo.
  5. L'ultima fase consiste nell'immissione di un nome di file o nel fare clic su Sfoglia per ricercare la directory corretta. Dopo aver trovato la directory e digitato il nome del nuovo file, fare clic su Salva.
  6. Verificare i Dettagli del file. Fare clic su Fine.


Creazione di profili di filmati QuickTime personalizzati

  1. Per creare un profilo personalizzato è innanzitutto necessario selezionare un profilo di filmato QuickTime esistente associato al nuovo profilo. È possibile eseguire questa operazione sia durante la realizzazione di un filmato dopo aver selezionato Filmato QuickTime come tipo di video e scelto Filmato QuickTime sia in modalità di acquisizione e nel processo di selezione di un profilo.
  2. Per creare un nuovo profilo QuickTime, fare clic su Nuovo. Verrà visualizzata una finestra di dialogo.
  3. Digitare il nome del profilo e inserirne la descrizione. Per ulteriori informazioni sulle Proprietà del profilo, consultare Glossario.
  4. Fare clic sulla scheda Compressore/Video .
  • Selezionare il programma di compressione più appropriato al filmato, ad esempio Fedeltà, Velocità o Compressione più elevata.
  • Per selezionare le Dimensioni video, il Tipo di video e la Qualità video, fare clic sui menu a discesa. Impostare la Frequenza fotogramma chiave video mediante le frecce.
  5. Fare clic su OK per ritornare al processo di realizzazione/acquisizione.
  • Per selezionare un nuovo profilo, selezionare Personalizzato dal menu del gruppo di profili e quindi il profilo.
  • Per modificare un profilo esistente, selezionare il profilo personalizzato desiderato e fare clic su Modifica. Fare clic su Elimina dopo aver selezionato il profilo personalizzato da eliminare.


Realizzazione di file RealVideo

  1. Fare clic su Realizza un filmato [image] in Manopola Modalità.
  2. Selezionare RealVideo dal menu a discesa Video per Scopi Generici, quindi fare clic su Avanti.
  3. Selezionare il profilo specifico dalle opzioni Predefinito, Personalizzato o Tutti. Le proprietà dei profili saranno visualizzate a margine di ciascun profilo. (I file modificabili vengono visualizzati nella casella Proprietà.) Per ottenere risoluzioni o qualità migliori anche se con un maggiore impiego di spazio su disco, scegliere profili di qualità più elevata.
  • Per ulteriori informazioni su un profilo, fare clic su Dettagli.
  • Per creare un profilo personalizzato, consultare Creazione di profili RealVideo personalizzati.
  4. Fare clic su Successivo.
  5. L'ultima fase consiste nell'immissione di un nome di file o nel fare clic su Sfoglia per ricercare la directory corretta. Dopo aver trovato la directory e digitato il nome del nuovo file, fare clic su Salva.
  6. Verificare i Dettagli del file. Fare clic su Fine.


Creazione di profili RealVideo personalizzati

  1. Per creare un profilo personalizzato, è innanzitutto necessario selezionare il profilo RealVideo esistente più strettamente associato al nuovo profilo appena generato. È possibile eseguire questa operazione sia in modalità Realizzazione filmato, dopo aver scelto il formato RealVideo come tipo di video e quindi selezionato RealVideo, che in Modalità di acquisizione e nel processo di selezione di un profilo.
  2. Per creare un nuovo profilo RealVideo, fare clic su Nuovo. Verrà visualizzata una finestra di dialogo.
  3. Digitare il nome del profilo e inserirne la descrizione. Per ulteriori informazioni sulle Proprietà del profilo, consultare Glossario.
  4. Fare clic sulla scheda Impostazioni.
  • Per selezionare le Dimensioni video, le Impostazioni audio e l'Audience che si desidera raggiungere, fare clic sui menu a discesa.
  5. Fare clic su OK per ritornare al processo di realizzazione/acquisizione.
  • Per selezionare un nuovo profilo, selezionare Personalizzato dal menu del gruppo di profili e quindi il profilo.
  • Per modificare un profilo esistente, selezionare il profilo personalizzato desiderato e fare clic su Modifica. Fare clic su Elimina dopo aver selezionato il profilo personalizzato da eliminare.


Realizzazione di filmati in un disco

  1. Fare clic su Realizza un filmato [image] in Manopola Modalità.
  2. Selezionare Video per Produzione Disco Film.
  3. Scegliere un Tipo di disco dal menu a discesa e quindi un formato video dal menu Paese/Formato Video del disco.
  4. Se si dispone della versione Pro di PowerDirector, sarà disponibile l'opzione Continua fasi di authoring e masterizzazione dopo la realizzazione del filmato. Dopo aver creato il filmato, la Masterizzazione guidata CD visualizzerà tutti passaggi necessari per eseguire le operazioni di authoring e masterizzazione.
  5. Fare clic su Successivo.
  6. L'ultima fase consiste nell'immissione di un nome di file o nel fare clic su Sfoglia per ricercare la directory corretta. Dopo aver trovato la directory e digitato il nome del nuovo file, fare clic su Salva.
  7. Verificare i Dettagli del file. Fare clic su Fine.
  8. Al termine della realizzazione di base del filmato, verrà automaticamente visualizzata la Masterizzazione guidata CD di Pro che consente di selezionare più file video per un filmato da aggiungere a quelli appena creati. Consultare Authoring: tipo di disco e selezione di file multimediali e #3 per continuare.


Creazione di un disco video

Dopo aver creato il filmato e averlo salvato come file, è possibile effettuare l'authoring e masterizzarlo per distribuirlo al pubblico. Prima di iniziare, controllare che il masterizzatore CD o DVD funzioni correttamente e che il disco vuoto inserito presenti un formato compatibile. Con la Masterizzazione guidata CD di PowerDirector Pro è possibile effettuare operazioni di authoring e masterizzazione in modo semplice e divertente e quindi salvare il contenuto creato per utilizzarlo in seguito. Per iniziare a effettuare l'authoring e la masterizzazione, eseguire le seguenti operazioni.


Avviare la Masterizzazione guidata CD

Suggerimenti: Per visualizzare rapidamente la risposta più appropriata, fare clic sulle domande che si trovano in tutte le pagine della Masterizzazione guidata CD.
  1. Fare clic su Masterizzazione guidata CD [image] . Dopo aver letto il messaggio di benvenuto, fare clic su Successivo.
  2. Per ulteriori informazioni sull'apertura di un progetto esistente, consultare Apertura di Creazione guidata progetti.
  3. Per utilizzare un'immagine disco esistente, selezionare Caricamento di un filmato esistente quindi andare a Caricamento di un filmato esistente. Altrimenti, verrà selezionata l'opzione predefinita Crea nuovo filmato. Consultare Authoring di un disco. Fare clic su Successivo.


Caricamento di un filmato esistente

  1. Selezionare Carica un file immagine o Carica una cartella DVD. Quest'ultima opzione deve essere utilizzata se il filmato è stato precedentemente salvato come cartella DVD.
    • Per individuare l'immagine disco appropriata, fare clic su Sfoglia [image] quindi fare clic su Apri.
  2. Fare clic su Successivo. Consultare Masterizzazione di un disco e #3.


Authoring di un disco

L'authoring consente di creare menu, presentazioni, capitoli e molti altri effetti personalizzati per un filmato, indipendentemente dal tipo di disco selezionato. I passaggi seguenti saranno suddivisi nelle sezioni di authoring.

Qualora non fosse possibile completare il filmato, salvare il progetto guidato per utilizzarlo in seguito. Per ulteriori informazioni, fare riferimento a Salvataggio e apertura di progetti di Masterizzazione guidata CD.

Suggerimenti: Per visualizzare rapidamente la risposta più appropriata, fare clic sulle domande che si trovano in tutte le pagine della Masterizzazione guidata CD.


Authoring: tipo di disco e selezione di file multimediali

  1. Dopo aver letto la pagina di benvenuto della Masterizzazione guidata CD, è possibile selezionare il tipo di disco che si desidera creare. Scegliere il formato DVD, VCD, SVCD o MiniDVD.
  2. Fare clic sul menu a discesa di Formato video e selezionare il formato appropriato per la visualizzazione (NTSC o PAL), in base al paese in cui verrà riprodotto il disco. Per ulteriori informazioni, consultare NTSC e PAL. Fare clic su Successivo.
  3. Selezionare i file video per il disco. Quindi fare clic su Importa file multimediali dai progetti PowerDirector [image] per importare tutti i file multimediali da uno specifico progetto PowerDirector. Selezionare il progetto desiderato e fare clic su Apri. Verrà visualizzato un elenco di tutti i file inclusi nell'Archivio del progetto selezionato.
  • È comunque possibile utilizzare i file disponibili nel disco rigido locale. Per eseguire questa operazione, fare clic su Da dischi locali [image] . Per selezionare un'unità, fare clic sul menu a discesa. Verranno visualizzate le cartelle in essa contenute. Individuare la cartella e i file appropriati.
  4. Scegliere un file dall'elenco di file multimediali visualizzato, quindi fare clic su Aggiungi [image] .

Suggerimenti: Per creare un filmato DVD/MiniDVD con i capitoli, proprio come un disco video DVD professionale, è sufficiente utilizzare un solo file video. Se il disco video contiene più file video o presentazioni, non sarà possibile effettuare la riproduzione continua tra questi due componenti. Durante la riproduzione del disco, alla fine di ogni presentazione o file verrà visualizzato il menu principale. Per i dischi VCD/SVCD lo spostamento tra capitoli durante la riproduzione non è ancora disponibile, indipendentemente dal fatto che siano stati impostati originariamente da un singolo file video o meno.
    • Per eliminare un file precedentemente aggiunto, selezionarlo nella finestra a destra, quindi fare clic su Rimuovi [image] .
  5. Fare clic su Successivo.


Authoring: Ordine del menu principale e delle presentazioni

  1. A questo punto è possibile scegliere se includere foto personali e immagini come presentazione. Selezionare No, non voglio includere presentazioni nel disco video per saltare questa fase a passare a #6. Altrimenti fare clic su Successivo.
  2. La Masterizzazione guidata CD consente di creare fino a 100 presentazioni con 256 immagini per presentazione. Selezionare Aggiungi presentazione [image] . Verrà visualizzata una finestra di dialogo che consente di scegliere le immagini desiderate. Dopo aver eseguito questa operazione, fare clic su Apri. Verrà inoltre creata un'icona della cartella della presentazione che rappresenta una presentazione, insieme alla visualizzazione del relativo contenuto.
    • Per rimuovere una cartella di presentazioni con le immagini in essa contenute, selezionarla e fare clic su Rimuovi presentazione [image] .
  3. Per aggiungere altre immagini a una presentazione, selezionare l'icona della cartella con la presentazione, quindi fare clic su Aggiungi immagine [image] sotto alla sezione delle presentazioni. Verrà visualizzata una finestra di dialogo. Selezionare le immagini che si desidera includere, quindi fare clic su Apri. Le immagini verranno visualizzate nel riquadro Immagini.
  • Per eliminare un'immagine precedentemente selezionata, fare clic su Rimuovi immagine [image] .
  • In base alle dimensioni dello schermo del pubblico e a quelle dell'immagine, è possibile fare clic su Adatta estendendo l'immagine [image] . Se questa opzione è selezionata e, durante la riproduzione del disco video, l'immagine risulta più piccola del display, le relative dimensioni verranno riadattate a quelle dello schermo anche se in modo sproporzionato rispetto alle dimensioni originali. Se questa opzione non è selezionata, le dimensioni originali rimarranno sempre proporzionate anche se l'immagine verrà ingrandita.

Nota: Se le dimensioni dell'immagine superano quelle dello schermo, è possibile abilitare l'opzione Adatta estendendo l'immagine. Altrimenti l'immagine verrà ingrandita mantenendo però le proporzioni originali.
  • Per ruotare un'immagine selezionata, fare clic su Ruota in senso antiorario [image] o Ruota in senso orario [image] .
  • Dopo aver selezionato un'immagine è possibile modificare l'ordine della presentazione facendo clic su Sposta avanti [image] e Sposta indietro [image] .
  4. L'ultima fase per la creazione di una presentazione è specificare la durata di ogni diapositiva. Specificare il numero di secondi nel campo Durata di ogni presentazione .
  • Per aggiungere musica a una presentazione, seleziorla quindi fare clic su Aggiungi musica [image] . Selezionare il file audio quindi fare clic su Apri.
    • Per rimuovere la musica dalla presentazione, fare clic su Rimuovi musica [image] .
  5. Fare clic su Successivo.
  6. Per modificare l'ordine principale del menu, selezionare un file video e/o una presentazione, quindi fare clic su Sposta avanti [image] o Sposta indietro [image] . Fare clic su Successivo.

Nota: Se il disco video contiene più file video o presentazioni, non sarà possibile effettuare la riproduzione continua tra questi due componenti. Durante la riproduzione del disco, alla fine di ogni presentazione o file verrà visualizzato il menu principale.


Authoring: Capitoli e menu

  1. Per semplificare al pubblico l'esplorazione del disco video, è possibile dividere i file video in capitoli. Per impostare i capitoli, fare clic su Successivo. Selezionare No, non impostare i capitoli nel disco video e quindi fare clic su Successivo. Consultare #5.
  • Nella finestra di anteprima verrà visualizzato il primo file. Per ulteriori informazioni sulla visualizzazione in anteprima, consultare Visualizzazione dei file dell'archivio in anteprima.

Attenzione: Per i dischi VCD/SVCD lo spostamento tra capitoli durante la riproduzione non è ancora disponibile, indipendentemente dal fatto che siano stati impostati originariamente da un singolo file video o meno.
  2. Fare clic su Aggiungi capitolo [image] nella scena in cui si desidera dividere il file in capitoli separati. Dopo aver impostato un capitolo, la prima scena del capitolo verrà visualizzata nella parte inferiore della finestra..
    • Per rimuovere un capitolo, selezionare la relativa anteprima nella finestra del capitolo, quindi fare clic su Rimuovi capitolo [image] .
  • Per esplorare i diversi file e i relativi capitoli, fare clic su Capitolo successivo [image] e Capitolo precedente [image] oppure direttamente sull'anteprima del capitolo.
  3. La Masterizzazione guidata CD consente anche di importare scene da un file. Per eseguire questa operazione, è sufficiente fare clic su Rileva scena successiva [image] . Verrà visualizzato il primo fotogramma della scena successiva. Per impostare un capitolo qui, fare clic su Aggiungi capitolo [image] . Altrimenti continuare a rilevare le altre scene. (Per ulteriori informazioni sulle proprietà di questa nuova funzione di PowerDirector 2.0, consultare Rilevazione di scene)
    • Per modificare la sensibilità dei rilevamenti di scene, fare clic su Rileva opzioni scene [image] . Trascinare lo slider Sensibilità oppure fare clic su Aumenta/Diminuisci sensibilità. Maggiore sarà la sensibilità impostata, più numerose saranno le scene rilevate e quindi i file video generati.
    • La sezione Metodo di rilevamento può essere utilizzata per il contenuto video acquisito e poi importato nell'Archivio. Utilizzare l'impostazione predefinita, a meno che non si utilizzi un file DV AVI che contiene più codifiche del tempo (ad esempio, quando si avvia e si interrompe la registrazione i codici del tempo vengono reimpostati automaticamente) e si desidera suddividere i file in questo modo. In tal caso, selezionare Riscontra cambiando i codici del tempo.

Nota: Se si seleziona Riscontra cambiando i codici del tempo, PowerDirector non utilizzerà la funzione di rilevamento delle scene poiché le scene acquisite dipenderanno esclusivamente dalla modifica dei codici del tempo del nastro DV che a loro volta dipendono dal nastro DV stesso.
  4. Al termine fare clic su Successivo.
  5. Per conferire un aspetto professionale al filmato e offrire al pubblico una tavolozza colori flessibile e organizzata, è possibile includere i menu nel disco video. Selezionare DVD/VCD/SVCD con menu. Se non si desidera includere i menu, fare clic su Successivo e andare a Authoring: Anteprima contenuto.
  6. Per selezionare un tema appropriato per il menu, fare clic sul menu a discesa. I modelli di menu verranno visualizzati in base al tema selezionato. Dopo aver selezionato il modello desiderato, fare clic su Successivo..

Nota: Se in precedenza è stato selezionato un altro modello, verrà visualizzata una finestra di dialogo che chiede di confermare la selezione effettuata. Fare clic su Sì per applicare il modello appena selezionato oppure su No per ripristinare il modello esistente.
  7. Nella fase successiva è possibile modificare tutte le opzioni di menu possibili. Osservare la finestra a destra e le icone allineate alla destra in senso verticale. L'opzione predefinita è Pulsanti per pagina [image] . Selezionare il numero di pulsanti per pagina.

Nota: Se il disco video contiene più file video o presentazioni e se per i file video sono stati impostati i capitoli, questi verranno uniti ai capitoli e alle presentazioni di altri file nei menu. Nonostante ciò non sarà possibile effettuare la riproduzione continua tra i file video e le presentazioni. Per i dischi VCD/SVCD lo spostamento tra capitoli durante la riproduzione non è ancora disponibile, indipendentemente dal fatto che siano stati impostati originariamente da un singolo file video o meno.
  8. Dopo aver selezionato l'opzione Pulsanti per pagina, fare clic su sulle altre schede accanto alla finestra destra. Selezionare un'opzione per ogni scheda e ripetere questa procedura per tutte le schede seguenti:
    • Pulsanti per pagina [image] consente di impostare il numero massimo di pulsanti in un menu e le selezioni nella scheda Stile.
    • Stile [image] consente di specificare lo stile che si desidera applicare a un menu particolare. Lo stile che è possibile applicare dipende anche dal valore impostato in Pulsanti per pagina.
    • Sfondo [image] consente di personalizzare le immagini di sfondo per un menu. Per selezionare l'immagine di sfondo desiderata dall'unità disco rigido locale, fare clic su Aggiungi foto personale come sfondo [image] . Selezionare il file. Fare clic su Apri. Per eliminare un'immagine di sfondo personalizzata (non è possibile eliminare le immagini predefinite), fare clic sulla scheda Sfondo [image] quindi selezionare un'immagine di sfondo precedentemente aggiunta. Infine fare clic su Elimina sfondo personalizzato [image] .

Nota: Le dimensioni del file immagine verranno modificate durante la riproduzione per essere adattate al tipo di disco selezionato. Per ulteriori informazioni, consultare NTSC e PAL.
    • L'opzione Fotogrammi [image] può essere utilizzata per le rappresentazioni visive di singoli capitoli o presentazioni.
    • I Pulsanti di esplorazione [image] includeranno Home, Precedente e Successivo se il disco è costituito da più pagine.
    • Pulsanti di grafica [image] vengono utilizzati per selezionare i capitoli rappresentati da immagini piuttosto che da anteprime.
  • Per modificare il testo, fare doppio clic nelle caselle di testo. Lampeggerà un cursore. Digitare il testo desiderato. Per impostare il formato del testo del menu, selezionare il testo quindi fare clic su Imposta formato testo [image] . Fare clic su OK.
  • Per impostare il formato di altri menu, se disponibili, fare clic su Pagina successiva [image] e Pagina precedente [image] . Ad esempio, se si dispone di 30 capitoli e 3 presentazioni, il numero complessivo di pulsanti sarà 33. Se il numero massimo di pulsanti per ogni menu è 10, saranno disponibili 4 menu (10 pulsanti per menu. L'ultimo menu sarà costituito da 3 pulsanti).
  • Fare clic su Sottofondo musicale [image] per selezionare un file audio da riprodurre come sottofondo per i menu. Selezionare il file audio desiderato, quindi fare clic su Apri.
    • Per rimuovere un file audio, fare clic su Rimuovi musica [image] .
  9. Al termine, fare clic su Successivo.


Authoring: Anteprima contenuto

  1. Per visualizzare in anteprima il contenuto del filmato prima di salvarlo come file video (immagine disco) o prima del processo di masterizzazione, fare clic su Successivo. Per iniziare subito il processo di masterizzazione, selezionare No, masterizza il disco ora, quindi fare clic su Successivo e andare a Masterizzazione di un disco.
  2. A questo punto è possibile utilizzare il controllo remoto durante l'anteprima. Fare clic su Alterna visualizzazione [image] per visualizzare la finestra di anteprima a schermo intero. È possibile selezionare e trascinare il controllo remoto in qualsiasi punto di questa finestra. Per ridurre la finestra a icona, fare di nuovo clic su Alterna visualizzazione.
  3. Per selezionare il file, il capitolo o la presentazione appropriata, utilizzare le frecce di menu del controllo remoto, quindi fare clic su Invio [image] per visualizzare l'anteprima. In alternativa, per evitare di utilizzare il controllo remoto, è possibile selezionare direttamente l'elemento desiderato per iniziare la riproduzione.
    • Per ritornare al menu, fare clic su Menu [image] .
    • Durante l'anteprima, utilizzare le funzioni di esplorazione, ad esempio Riproduci, Pausa e Stop.
    • Per spostarsi velocemente da un capitolo all'altro, fare clic su Capitolo successivo [image] e Capitolo precedente [image] .
  4. Dopo aver eseguito questa operazione, fare clic su Successivo per completare la fase finale.

Nota: L'anteprima del disco è solo una simulazione del contenuto che verrà effettivamente masterizzato o riprodotto. È possibile che le dimensioni video e altri effetti risultino diversi.


Masterizzazione o salvataggio di un filmato

Questa è la fase finale in cui è possibile distribuire al pubblico il capolavoro creato. È possibile effettuare la masterizzazione oppure salvare il contenuto come filmato (immagine disco).

Attenzione: I dischi CD-R devono essere completamente nuovi e vuoti, anche se si tratta di dischi multisessione


Masterizzazione di un disco

  1. Per arrivare alla fase finale, è innanzitutto necessario specificare se si desidera effettuare la masterizzazione o salvare il contenuto del CD sul disco rigido. Selezionare Masterizza il disco ora. Se si sceglie Salva il contenuto sull'unità disco rigido, selezionare il contenuto, quindi consultare Salvataggio come filmato.
  2. Per fare in modo che il disco video venga automaticamente riprodotto anche nei computer che non dispongono di un programma per la riproduzione DVD, selezionare Includi PowerDVD runtime nel disco. Fare clic su Successivo.
  3. Selezionare l'unità di registrazione appropriata facendo clic sul menu a discesa.
  4. Immettere un'etichetta per il disco video nel campo Etichetta di volume.
  5. Digitare il numero di copie che si desidera creare. Una volta completata la masterizzazione di un disco, la Masterizzazione guidata CD visualizzerà un messaggio di notifica per avvertire che sta per iniziare la prossima sessione di masterizzazione in modo da consentire di preparare i dischi preventivamente.
  6. Per selezionare la Velocità di registrazione fare clic sul menu a discesa.
  7. Le due opzioni seguenti sono abilitate per impostazione predefinita:
    • Abilita simulazione masterizzazione disco rappresenta una sessione di pseudo-masterizzazione che simula la procedura di masterizzazione per verifica.
    • Includi protezione buffer in esecuzione crea un buffer per il processo di masterizzazione che ottimizza la stabilità del sistema durante la masterizzazione e consente il multitasking. Senza la protezione buffer in esecuzione, la stabilità è minima e il multitasking potrebbe risultare difficoltoso.
  • Per eliminare tutto il contenuto nel disco riscrivibile prima della masterizzazione, fare clic su Cancella contenuto del disco [image] .

Nota: Se si utilizza un disco CD-RW, verrà richiesto di eliminare tutti i dati nel disco prima di continuare. Fare clic su Sì.
  • Fare clic su Informazioni unità [image] per visualizzare le informazioni sull'unità.
  8. Per avviare la masterizzazione, fare clic su Masterizza.
  9. Se, dopo aver completato un processo si desidera ricominciare con un altro, fare clic su Torna all'inizio. Altrimenti, fare clic su Fine.


Salvataggio come filmato

  1. Per arrivare alla fase finale, è innanzitutto necessario specificare se si desidera effettuare la masterizzazione o salvare il contenuto del CD sul disco rigido. Selezionare Salva il contenuto sull'unità disco rigido, quindi fare clic su Successivo.
  2. In base al tipo di disco utilizzato, in futuro sarà disponibile solo la funzione Salva come file immagine se viene masterizzato un VCD o SVCD. Per i DVD, selezionare Salva come file immagine oppure Salva come cartella DVD.
    • È possibile specificare l'Etichetta di volume.

Nota: Il salvataggio come immagine disco rappresenta un formato proprietario che solo la Masterizzazione guidata CD è in grado di leggere e masterizzare. Se il contenuto viene salvato come cartella DVD, tutti i file avranno un formato standard in grado di essere letto e masterizzato da qualsiasi applicazione per la masterizzazione.
  3. Specificare il percorso della directory e un nuovo nome di file per il disco immagine. In alternativa, fare clic su Sfoglia per individuare la directory appropriata, quindi selezionare Salva. Fare clic su Successivo.
  • Per interrompere la procedura, fare clic su Interrompi [image] .
  4. Se, dopo aver completato un processo si desidera ricominciare con un altro, fare clic su Torna all'inizio. Altrimenti, fare clic su Fine.


Salvataggio e apertura di progetti di Masterizzazione guidata CD

I perfezionisti che desiderano creare un filmato (immagine disco) incantevole possono salvare il progetto della Masterizzazione guidata CD (.CTR) per utilizzarlo in seguito o per riferimento.

  1. In qualsiasi fase della Masterizzazione guidata CD è sufficiente posizionare il cursore sulla scheda Mostra menu (le icone variano in base all'ultima azione eseguita). Verrà visualizzato il menu.
  2. Selezionare Salva con nome. Verrà visualizzata una finestra di dialogo. Individuare la cartella, assegnare un nome al progetto guidato quindi fare clic su Salva.


Apertura di Creazione guidata progetti

Per aprire un progetto, posizionare il cursore sulla scheda Mostra menu e selezionare Apri. Selezionare il file di progetto CTR desiderato. Quindi fare clic su Apri. Verrà visualizzata la fase in cui è stato salvato il progetto l'ultima volta.


Assistenza tecnica

Prima di contattare CyberLink Corp. per l'assistenza tecnica, se si desidera ottenere ulteriori informazioni, consultare la presente guida o la Guida in linea. È anche possibile contattare il distributore o rivenditore locale. Se il problema non viene risolto, nelle sezioni successive vengono forniti i dettagli dell'assistenza tecnica.


Assistenza tecnica sul Web

È possibile richiedere la soluzione dei problemi 24 ore su 24, presso i siti Web di Taiwan, Stati Uniti e Giappone:

    • support.gocyberlink.com
    • www.gocyberlink.com
    • www.cli.co.jp

È inoltre possibile trovare le risposte ai propri dubbi nella sezione FAQ (Domande più frequenti) o presso i siti Web indicati. Oltre alle domande più frequenti vengono fornite anche istruzioni per la risoluzione dei problemi, le novità più recenti riguardanti i prodotti e altre importanti informazioni.


Assistenza via Fax

Per assicurare responso immediato alle richieste di consulenza tecnica, inviare un fax al numero: (886) 2-8667-1467.

Nota: Il servizio di assistenza tecnica viene fornito soltanto agli utenti registrati, quindi annotare il codice CD-Key del prodotto riportato sulla custodia del CD prima di visitare il nostro sito Web o di inviare un fax.


Assistenza telefonica

Per contattare telefonicamente l'Assistenza tecnica di CyberLink, comporre il numero:

(886) 2-8667-1298

Gli orari di assistenza tecnica sono dal lunedì al venerdì, dalle 9:00 alle 17:00 (GMT +8:00) ora locale di Taiwan, festività escluse. Quando si contatta telefonicamente l'assistenza tecnica, restare nei pressi del computer in funzione e prepararsi a fornire le seguenti informazioni:

  • il numero di codice CD-Key registrato
  • la versione del prodotto
  • la versione del sistema operativo Windows
  • i componenti hardware (scheda di acquisizione, scheda audio, scheda VGA) e le relative specifiche
  • i messaggi di avviso visualizzati
  • una descrizione dettagliata dei problemi riscontrati e quando sono stati riscontrati

Nota: il servizio di assistenza tecnica viene fornito soltanto agli utenti registrati, quindi tenere pronto il proprio codice CD-Key quando si effettua una chiamata.


Appendice

Cos'èMPEG?

NTSC e PAL

L'universo del video digitale

Il formato DV: cenni storici

FireWire


Cos'èMPEG?

MPEG è la sigla di Moving Picture Experts Group, uno degli standard ISO/IEC (Organizzazione internazionale per la standardizzazione e Commissione elettrotecnica internazionale). MPEG è una tecnologia di compressione per segnali audio e video digitali destinata alla distribuzione commerciale. Fanno parte della famiglia MPEG:

  • MPEG-1 (Audio/Video)
    • MP3 o MPEG-1 Audio livello 3 (Audio)
  • MPEG-2 (Audio/Video)
  • MPEG-4 (Interactive Multimedia System)
  • MPEG-7 (Multimedia Database & Retrieval)

La tecnologia MPEG viene definita come una rappresentazione di un flusso di bit per l' audio digitale sincronizzato e il video digitale, sia non interlacciato sia interlacciato, (MPEG-2 include entrambi), compresso per essere trasmesso con una certa ampiezza di banda:

  • MPEG-1 - 1,5-4,0 Mbps (megabit al secondo)
  • MPEG-2 - 4,0-10,0 Mbps

MPEG è responsabile per il multiplexing e la sincronizzazione di un flusso video con un unico o una molteplicità di flussi audio. MPEG-1 è stata progettata per riprodurre qualità VHS/VCR in un formato digitale, mentre il concetto MPEG-2, simile a MPEG-1, ha lo scopo di ricoprire una varietà più vasta di applicazioni compresa la qualità DVD e il cui obbiettivo principale è di ottenere una trasmissione televisiva tutta digitale a velocità bit codificate tra i 4 e i 9 Mbps.


NTSC e PAL

NTSC (National Television Systems Committee) e PAL (Phase Alternating Line) sono standard televisivi utilizzati per le trasmissioni televisive commerciali in tutto il mondo. Per i sistemi NTSC e PAL rispettivamente viene utilizzato video interlacciato a 30 fotogrammi al secondo (circa 60 campi) e 25 fotogrammi al secondo (circa 50 campi).

Dato che i campi dei segnali interlacciati sono indipendenti da altri campi all'interno di un fotogramma, i problemi sorgono quando due campi contenenti diversi dati di immagine vengono intercalati per la visualizzazione sui monitor non interlacciati dei computer. Quando vengono riprodotte immagini con movimenti superflui, di solito vengono visualizzate imperfezioni grafiche; è per questo che è necessario il deinterlacciamento con PowerDVD XP in modalità bob. I titoli DVD il cui contenuto origina direttamente da film prodotti dagli studi cinematografici di Hollywood (24 fotogrammi/secondo) non presentano imperfezioni grafiche.


L'universo del video digitale

A prescindere dalle prospettive di guadagno e dalla contrazione della domanda, la rivoluzione del video digitale è decisamente in atto. Ci sono ancora home video da editare, video da distribuire e film da produrre. Nelle generazioni precedenti, la registrazione e il montaggio dei video erano affidati a tecnici professionisti che usavano supporti analogici e disponevano di attrezzature specifiche e macchinari molto costosi. Ecco perché chi voleva produrre da sé filmati e metraggi - se era tanto fortunato da riuscire ad effettuare la registrazione - non aveva comunque quasi mai la possibilità di mostrare le sue prodezze creative a meno di non iscriversi a scuole di regia e ottenere così l'accesso agli studio di produzione.

Dopo l'avvento dei computer nella nostra vita e la loro diffusione tra di noi, fu solo una questione di tempo perché si ottenessero velocità di elaborazione incredibilmente alte e uno spazio su disco sufficiente per iniziare a montare i video privatamente, usando delle applicazioni software che non richiedevano l'intervento di tecnici specialisti, attrezzature o qualsiasi altro accessorio ad alto costo.

E accanto all'industria informatica vide la luce, nel 1995, il formato DV (video digitale), uno standard internazionale destinato all'uso dei consumatori.


Il formato DV: cenni storici

In perfetta integrazione e coalescenza naturale con il desktop video editing, le telecamere DV erano destinate a svegliare e tenere desto l'interesse per le infinite possibilità del video digitale. Il fenomeno iniziato nel 1995 e l'accordo sul formato DV raggiunto da un consorzio di società tra cui Hitachi, Ltd., Sony Corp., Sharp Corporation, Thompson Multimedia, Mitsubishi Electric Corporation, Victor Corporation of Japan (JVC), Matsushita Electric Industrial Corp. (Panasonic), Philips Electronics, Sanyo Electric Co. Ltd., e Toshiba Corporation, stanno ancora oggi subendo un processo di adeguamento teso a raggiungere un formato consensuale.

Alla guida del settore, oggi come allora, ci sono la Sony e la Matsushita (Panasonic) che sbaragliano la concorrenza grazie alla tempestività con cui introducono sul mercato le versioni per i consumatori. Presto, nonostante l'accordo raggiunto sul formato DV, è iniziata la guerra dei formati con varianti di DV tipo DVCAM (Sony) e DVCPRO (JVC). Mentre, fortunatamente, il formato DV di base è rimasto intatto, sono stati alterati tutti gli altri fattori (cioè il tipo di nastro, la larghezza e il passo della traccia) per cui oggi si ritrovano, accanto ai formati ancora compatibili con quelli del passato, dei formati che variano da una società all'altra e che sono incompatibili tra loro; la speranza è che questo non alteri né riduca il segmento dei consumatori nel vicino futuro.

Ma che cosa è esattamente il formato DV? Per iniziare, ha un rapporto di compressione di 5:1 e una tecnologia di compressione simile a MPEG (ad esempio il formato Video DVD).

Suggerimenti: Per maggiori informazioni su MPEG, consultare Cos'èMPEG?.

La differenza è che si basa di più sulla compressione all'interno di un singolo fotogramma, in cui ogni fotogramma compresso è completamente indipendente dai dati dei fotogrammi precedenti o successivi, come avviene in MPEG. In ogni caso il formato DV non prevede l'uso di compressione adattativa fra campi, in cui - per risparmiare spazio - due campi interlacciati di un fotogramma, estremamente somiglianti, vengono compressi assieme.

La generazione analogica è in lenta fase di declino. In realtà c'è ancora spazio per la tecnologia analogica, ma il perfezionamento della tecnologia di compressione del formato DV e la crescente facilità d'uso del non-linear editing (NLE) presto faranno della generazione analogica una tecnologia obsoleta, l'evanescente residuo di un'epoca oramai conclusa. In aggiunta a questi fattori non si dimentichi la costante popolarità del software per il video editing e le incredibili velocità di elaborazione dei computer che impongono più compromessi: il matrimonio tra editing e registrazione DV non potrebbe essere più naturale o felice.


FireWire

Nei primi tempi i prodotti software per il video editing e la registrazione in formato DV richiedevano l'uso di un intermediario che unisse le due tecnologie, e questo a causa del trasferimento analogico che implica sempre una perdita di dati dalla sorgente originale. Quando si parla di perdita di dati FireWire, o IEEE-1394, è una tecnologia infallibile che garantisce trasferimenti perfetti. Sistema (bidirezionale) d'interconnessione e protocollo di trasferimento dati in serie, FireWire trasmette i video digitali (DV) con una velocità di trasferimento maggiore ed incorporando l'uso della tecnologia hot-plugging (cioè connessione e disconnessione senza dover spegnere il computer host).


Glossario

ASF

Abbreviazione di Advanced Streaming Format, un formato di file multimediale di flusso sviluppato dalla Microsoft per Windows 98. Il termine è usato attualmente anche nelle accezioni WMA e WMV.

velocità bit

La velocità bit denota il numero medio di bit consumati da un secondo di dati video/audio.

CD-R e CD-RW

CD-R sta per "CD-Recordable (CD scrivibile)". I CD-R sono supporti di tipo WORM (Write Once, Read Multiple; scrivibili una sola volta, leggibili più volte) che funzionano proprio come i CD standard ma possono essere masterizzati solo una volta, a differenza dei CD-RW (CD-Rewritable, CD-Riscrivibile) che possono essere riutilizzati. Purtroppo non tutti i lettori sono in grado di riprodurli. Le unità CD-Rewritable sono in grado di masterizzare sia i dischi CD-R che i dischi CD-RW mentre tutti i registratori di CD sono in grado di leggere i CD e i CD-ROM. Lo spazio disponibile è di 650 MB proprio come un comune CD-ROM.

capitolo

Nei DVD un titolo è composto da più capitoli. In un film DVD vi sono circa 20 capitoli.

codec

Diminutivo di COmpressione e DECompressione. Ciascun codec usa diversi algoritmi per comprimere e decomprimere i dati video. Senza i codec, non sarebbe pratico memorizzare e riprodurre video digitali. I codec più noti sono Indeo, Cinepak, RLE, MS Video 1 e MPEG.

deinterlacciamento

Consente di deinterlacciare il contenuto video interlacciato, specialmente dai segnali televisivi e viene utilizzato principalmente per visualizzare i programmi video interlacciati su monitor di computer deinterlacciati (per ulteriori informazioni fare riferimento a contenuto video interlacciato).

DivX

Codec di video digitale che utilizza la tecnologia MPEG-4. Questo formato comprime i video di alta qualità in dimensioni abbastanza piccole per consentirne l'invio tramite Internet a molti utenti.

DSL

Vedere xDSL.

DV

Digital Video (Video digitale). Si riferisce all'acquisizione, manipolazione e memorizzazione di video di formato digitale. Il formato DV è uno standard internazionale destinato al consumatore e creato nel 1995 da un consorzio di società.

DVD

Digital Versatile Disc. Disco ad elevata capacità delle dimensioni di un CD-ROM per video, prodotti multimediali, giochi e applicazioni audio.

DVD-ROM

Formato di sola lettura, simile al formato CD-ROM, ma con una capacità di memoria di 4,7 GB per i dischi a lato singolo e a livello singolo. I più diffusi attualmente sono i dischi da 8,5 GB a lato singolo e a due livelli. Più in basso nella scala ci sono i dischi da 9,4 GB a doppio lato e a livello singolo e i dischi da 17 GB a doppio lato e a due livelli.

DVD-RW

I dischi DVD-RW (noti anche come DVD-R/W o DVD-ER) hanno un formato a modifica di fase che ne consente la cancellazione. Sviluppati da Pioneer e basati sui DVD-R, utilizzano un passo di traccia, lunghezza dei contrassegni e controllo della rotazione simili. I dischi DVD-RW sono compatibili con la maggior parte delle unità e dei lettori DVD. La relativa capacità è di 4,7 miliardi di byte e i dischi possono essere riscritti circa 1.000 volte.

DVD+RW

Il formato DVD+RW, supportato da Philips, Sony, Hewlett-Packard, e così via, è un formato che consente la cancellazione basato sulla tecnologia CD-RW. Non è supportato dal DVD Forum (sebbene le società DVD+RW ne siano membri), ma il Forum non ha il potere di imporre gli standard. Le unità DVD+RW sono in grado di leggere DVD-ROM, CD e probabilmente DVD-R e DVD-RW, ma non sono in grado di leggere o scrivere su dischi DVD-RAM. Le unità sono inoltre in grado di masterizzare CD-R e CD-RW. I dischi DVD+RW, in grado di contenere 4,7 miliardi di byte per lato, dovrebbero essere leggibili da quasi tutti i lettori video DVD e dalle unità DVD-ROM. Possono essere riscritti circa 1.000 volte (fino a un massimo di 100.000 volte nella versione originale).

capovolgi video

Questa opzione è destinata a determinati formati video (quali YUY2) riprodotti da particolari dispositivi di acquisizione e visualizzati capovolti durante la registrazione.

fps

Frame Per Second (Fotogrammi al secondo). Rappresenta la misura di quante informazioni sono usate per memorizzare e visualizzare le immagini in movimento. Il termine si riferisce sia ai video filmati che digitali. Un fotogramma è un immagine fissa; la visualizzazione in successione rapida crea l'illusione del movimento. Maggiore il numero di fotogrammi al secondo (fps), più uniforme appare il movimento. In generale, il numero minimo di fps necessari per evitare sbalzi nel movimento è di circa 30. Alcuni formati video per computer, quali AVI, offrono solo 15 fotogrammi al secondo.

velocità di fotogramma

Nei video la frequenza di fotogrammi indica la quantità di immagini fisse visualizzate al secondo. Maggiore il valore, migliore risulterà la cattura di contenuto video che presenta movimento.

GOP

Group of Pictures. Tecnologia di compressione MPEG , GOP è un concetto che riduce la ridondanza temporanea tra fotogrammi (da fotogramma a fotogramma) del contenuto video ed è composto da fotogrammi I, B, P.

tono

È un attributo del colore che ne consente la classificazione in rosso, giallo, verde, blu o in colori intermedi tra coppie contigue di detti colori.

fotogramma-I

Noto anche come intraimmagini, il fotogramma I è in genere il primo fotogramma di ciascun GOP (una parte della tecnologia di compressione video usata da MPEG), leggermente compresso e viene utilizzato quale punto di riferimento per l'accesso casuale e può essere paragonato ad immagini.

contenuto video interlacciato

Descrive il contenuto video all'interno di un dato fotogramma in cui vi sono 2 campi di dati di immagine, pari e dispari, che vengono formati separatamente (ad es. i segnali televisivi NTSC e PAL). In genere si crea un problema quando il contenuto interlacciato viene letto da dispositivi non interlacciati, quali i monitor dei computer, che consentono di visualizzare soltanto contenuto non interlacciato.

ISDN

Integrated Services Digital Network. Offre all'utente sino a 56 kbps di larghezza di banda dati su una linea telefonica destinata anche alla trasmissione di voce o sino a 128 kbps se la linea è destinata alla sola trasmissione di dati.

kbps

Kilobits per second (Kilobit al secondo). Vedere velocità bit.

kHz

Kilohertz. Hertz (Hz) è l'unità di frequenza equivalente ad un ciclo al secondo. Un kHz equivale a 1000 cicli completi al secondo.

LAN

Local Area Network. Rete per computer che ricopre un'area relativamente piccola. La maggior parte dei LAN è confinato ad un unico fabbricato o gruppo di fabbricati e connette principalmente workstation e PC.

MiniDVD

MniDVD è una variante del video DVD, in cui un vero DVD (inclusi i menu e i video MPEG-2 ad alta risoluzione) si trova su un supporto CD-R.

MBR

Codec a velocità bit multipla consentono di unire diversi flussi con diversa velocità bit in un unico file. Il server di flusso comunica quindi con l'utente finale del media player per determinare la velocità ottimale di consegna.

mono

Mono è un singolo canale audio per il consumo delle velocità bit più basse.

MPEG

Moving Picture Experts Group. Gruppo di standard internazionali utilizzato per la codifica di informazioni audio/video in formato digitale. Attualmente, MPEG-2 è lo standard per i formati video digitali mentre MP3 è esclusivamente riservato ai formati audio digitali.

contenuto video non interlacciato

Contenuto video all'interno di un determinato fotogramma che non consiste in campi di dati di immagine definiti (es. monitore per computer)

rimozione fruscio

Rimuove le imperfezioni prodotte dai video stessi, ad esempio il rumore bianco prodotto dai segnali video.

NTSC

National Television Systems Committee. Formato standard adottato da FCC per le trasmissioni televisive negli Stati Uniti, in Giappone, Canada e Messico. Specifiche tecniche: 525 righe di risoluzione per fotogramma a 30 fps.; 60 Hz di frequenza di trama; è necessario un canale analogico di 6 MHz per la trasmissione.

PAL

Phase Alteration Line. Formato standard per le trasmissioni televisive in Germania, Regno Unito, Sud America, Australia e la maggior parte delle nazioni dell'Europa Occidentale e dell'Asia.

PCM

Pulse Code Modulation (Modulazione per impulsi in codice). È una tecnica di campionatura per la digitalizzazione di segnalianalogici, in particolar modo segnali audio. PCM campiona segnali 8000 volte al secondo; ciascun campione è rappresentato da 8 bit per un totale di 64 kbps. Vi sono due standard per la codifica dei livelli di campionatura. Lo standard Mu-Law usato in Nord America e in Giappone e lo standard A-Law usato nella restante maggioranza dei paesi.

risoluzione

Sinonimo di nitidezza nel dettaglio delle immagini, viene misurata in linee o pixel.

frequenza di campionamento

Determina la gamma di frequenza del suono, corrispondente a una tonalità e rappresentabile in forma d'onda digitale. La gamma di frequenze in onde corrisponde alla larghezza di banda.

saturazione

Rappresenta la purezza cromatica: colori non diluiti con il bianco.

smussatura

Smussa il contenuto di un filmato se risulta di grana troppo sottile o troppo grossa.

stereo

Abbreviazione di stereofonico, è una tecnologia sviluppata negli anno '50, crea la riproduzione del suono utilizzando due canali audio indipendenti.

SVCD

Inventato in Cina, la qualità di questo formato è intermedia tra quella di un VCD 2.0 e di un DVD.

SVRT

Smart Video Rendering Technology. Tecnologia brevettata della CyberLink, SVRT risparmia moltissimo tempo nella realizzazione di filmati che contengono file MPEG compressi in quanto effettua il rendering solo delle parti montate. Ciò conserva la qualità delle parti del filmato non sottoposte a rendering dei file MPEG di partenza.

titolo

Ciascun film DVD è composto da un massimo di 99 titoli per ciascun video DVD. Il titoli sono composti da capitoli.

Tipo I

Metodo di memorizzazione dati DV in formato AVI definito da Microsoft. Questo formato memorizza i dati, ad esempio audio e video, come un solo flusso AVI. Offre una migliore compressione ma, essendo più recente, risulta compatibile con meno sistemi rispetto al Tipo II.

Tipo II

Metodo di memorizzazione dati DV in formato AVI definito da Microsoft. Questo formato memorizza i dati, ad esempio video e audio, come un singolo flusso video e flussi audio 1-4 per la memorizzazione di dati DV. È compatibile con molti sistemi ma utilizza una tecnica di compressione meno recente del Tipo I. Questo formato richiede un tempo di elaborazione leggermente più lungo per la divisione del flusso video/audio durante l'acquisizione.

VCD

Video Compact Disc (Compact disc video). Generalmente usato per applicazioni video che impiegano la tecnologia MPEG-1, la qualità video non è dettagliata come quella del DVD ed ha una tecnologia simile al CD audio.

sottotitoli video

Abilità di sovrimporre grafica a un segnale video dal vivo o registrato e memorizzare l'immagine video risultante su disco rigido.

formato Windows Media

Formato ideale per lo streaming e la riproduzione audio, video e di dati script, utilizzato principalmente per le presentazioni su Internet. Il formato principale usato è .WMV su Windows Media Player della Microsoft.

Server di Windows Media Services

Il server Windows Media Services consente di offrire contenuto multimediale ad un ampio numero di clienti usando i formati.WMV,.ASF,.WMA,.MP3 e .WAV. Adatto all'uso divulgato di file multimediali di flusso quali trasmissioni dal vivo e flusso intelligente ed è, il metodo predefinito per la riproduzione di file multimediali di flusso in quanto è stato progettato principalmente per questo scopo. Offre inoltre strumenti e supporto adeguati per la gestione del traffico e la trasmissione di servizi di flusso. Ciò si differenzia dal formato HTTP (Hypertext Transfer Protocol), il cui flusso viene regolato direttamente dai serverWeb.

WMA

Audio Windows Media Windows Media è un formato brevettato di flusso audio/video usato generalmente per scaricare ed eseguire file o per il flusso del contenuto.

WMV

Video Windows Media Windows Media è un formato brevettato di flusso audio/video usato generalmente per scaricare ed eseguire file o un contenuto di flusso e rappresenta il formato di flusso principalmente usato da Windows Media Player della Microsoft.

xDSL

Si riferisce alla totalità dei tipi di Digital Subscriber Lines, che ha per categorie principali ADSL e SDSL. Gli altri due tipi di tecnologie xDSL sono HDSL (High-data-rate - Alta velocità dati) e SDSL (Symmetric DSL - DSL simmetrico). Le tecnologie DSL usano schemi complessi di modulazione per inviare pacchetti di dati su un filo di rame. Sono a volte definite tecnologia dell'ultimo miglio in quanto sono utilizzate per le connessioni tra le centraline telefoniche e la casa o l'ufficio e non tra centraline.